package com.ruoyi.common.importExcel.excel.tempInfo;

import com.ruoyi.common.importExcel.excel.validation.ExcelVerify;
import cn.afterturn.easypoi.excel.annotation.ExcelEntity;
import cn.afterturn.easypoi.excel.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 【请填写功能名称】对象 tp_para_select_item
 * 
 * @author ruoyi
 * @date 2024-04-23
 */
@Data
public class ParaSelectExcel  extends ExcelVerify
{
    private static final long serialVersionUID = 1L;


    /** 参数ID */
    private Long paraId;

    /** 选项值 */
    @Excel(name = "选项值", width = 10)
    private String value;

    /** 选项名称 */
    @Excel(name = "选项名称", width = 10)
    private String label;
    @Excel(name = "选项名称(英)", width = 10)
    private String labelUS;
    @Excel(name = "选项名称(俄)", width = 10)
    private String labelRU;
    @Excel(name = "选项名称(西)", width = 10)
    private String labelES;

    /** 选项排序 */
//    @Excel(name = "选项排序", width = 10)
    private Long sortNumber;

    /** 删除标记（0：未删除  1：已删除） */
    private String delFlag;



}
