package com.ruoyi.project.business.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;

/**
 * 【请填写功能名称】对象 tj_elevator_para_detail
 * 
 * @author ruoyi
 * @date 2024-05-20
 */
public class TjElevatorParaDetail extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** ID */
    private Long id;

    /** 电梯ID */
    @Excel(name = "电梯ID")
    private Long elevatorId;

    /** 参数编码 */
    @Excel(name = "参数编码")
    private String paraCode;

    /** 参数选项值 */
    @Excel(name = "参数选项值")
    private String paraValue;

    /** 参数大类（00：基本参数 01：井道参数 02：轿厢参数 03：门机参数 04：选配参数 05：装潢参数 06：楼层参数） */
    @Excel(name = "参数大类")
    private String paraCategory;

    /** 删除标记（0：未删除  1：已删除） */
    private String delFlag;

    public void setId(Long id) 
    {
        this.id = id;
    }

    public Long getId() 
    {
        return id;
    }
    public void setElevatorId(Long elevatorId) 
    {
        this.elevatorId = elevatorId;
    }

    public Long getElevatorId() 
    {
        return elevatorId;
    }
    public void setParaCode(String paraCode) 
    {
        this.paraCode = paraCode;
    }

    public String getParaCode() 
    {
        return paraCode;
    }
    public void setParaValue(String paraValue) 
    {
        this.paraValue = paraValue;
    }

    public String getParaValue() 
    {
        return paraValue;
    }
    public void setParaCategory(String paraCategory) 
    {
        this.paraCategory = paraCategory;
    }

    public String getParaCategory() 
    {
        return paraCategory;
    }
    public void setDelFlag(String delFlag) 
    {
        this.delFlag = delFlag;
    }

    public String getDelFlag() 
    {
        return delFlag;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("elevatorId", getElevatorId())
            .append("paraCode", getParaCode())
            .append("paraValue", getParaValue())
            .append("paraCategory", getParaCategory())
            .append("delFlag", getDelFlag())
            .append("createTime", getCreateTime())
            .append("createBy", getCreateBy())
            .append("updateTime", getUpdateTime())
            .append("updateBy", getUpdateBy())
            .append("remark", getRemark())
            .toString();
    }
}
