package com.ruoyi.project.business.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * @author jubs
 */
@Getter
@Setter
@JsonIgnoreProperties(ignoreUnknown = true)
public class TpCaseElevator extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * ID
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 电梯型号ID（tp_elevator_model）
     */
    @Excel(name = "电梯型号ID", readConverterExp = "t=p_elevator_model")
    private Long elevatorModelId;

    /**
     * 联动用例表ID
     */
    @Excel(name = "联动用例表ID")
    private Long relatedCaseId;

    /**
     * 删除标记（0：未删除  1：已删除）
     */
    private String delFlag;
}
