package com.ruoyi.project.business.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * @author jubs
 */
@Getter
@Setter
public class TpParaRelatedCase extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * ID
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 用例名称
     */
    @Excel(name = "用例名称")
    private String caseName;

    /**
     * 逻辑关系（00：全满足 01：任意满足）
     */
    @Excel(name = "逻辑关系", readConverterExp = "0=0：全满足,0=1：任意满足")
    private String relationship;

    /**
     * 状态（0：启用  1：停用）
     */
    @Excel(name = "状态", readConverterExp = "0=：启用,1=：停用")
    private String status;

    /**
     * 删除标记（0：未删除  1：已删除）
     */
    private String delFlag;
}
