package com.ruoyi.project.business.domain.flow;

import com.ruoyi.framework.web.domain.BaseEntity;
import com.ruoyi.project.system.domain.SysUser;
import lombok.Data;

import java.util.List;

@Data
public class Flow extends BaseEntity {
    private Long id;
    private Long flowConfigId;
    private Integer auditFlow;
    private Long businessId;
    private String businessDesc;
    private Integer status;
    private String businessData;
    private Long promoter;
    private String delFlag;

    private SysUser promoterInfo;
    private List<SysUser> auditors;
    private String conditionParams;
    private Object businessDataOrigin;
    private List<FlowTask> taskList;

    private Long currentTaskId;
    private String nodeName;
    private String promoterName;
    private List<FlowTaskUser> currentAuditors;
}
