package com.ruoyi.project.business.domain.vo.quotation;

import java.util.List;
import lombok.Builder;
import lombok.Data;

@Data
@Builder
public class EleParamVO {

    /**
     * 参数类型:(00:普通参数，01:参数包，02:参数包参数（页面不展示）)
     */
    private String paramType;

    /**
     * 参数包id
     */
    private Long parabarId;

    /**
     * 参数包配置id
     */
    private Long parabarDetailId;

    private String label;

    private String labelUS;

    private String labelRU;

    private String labelES;

    private String paraCode;

    /**
     * 输入方式（00：Input 01：InputNumber 02：Select）
     */
    private String inputType;

    private String defaultValue;

    private String defaultId;

    // 页面填写的最终值
    private String finalValue;

    /**
     * 参数包（非装潢包）
     */
    private Boolean isShow;


    /**
     * 参数包（装潢包）(前端选择装潢包时控制)
     */
    private Boolean enabled;


    private List<EleParamOptionVO> paramOptionList;

}
