package com.ruoyi.project.business.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.ruoyi.project.business.domain.TpParaRelatedLogic;
import com.ruoyi.project.business.dto.TpParaRelatedLogicDto;
import com.ruoyi.project.business.mapper.TpParaRelatedLogicMapper;
import com.ruoyi.project.business.service.ITpParaRelatedLogicService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
 * 区域别梯型参数联动逻辑Service业务层处理
 *
 * @author ruoyi
 * @date 2024-05-08
 */
@Service
public class TpParaRelatedLogicServiceImpl extends ServiceImpl<TpParaRelatedLogicMapper, TpParaRelatedLogic> implements ITpParaRelatedLogicService {
    @Resource
    private TpParaRelatedLogicMapper tpParaRelatedLogicMapper;


    @Override
    public List<TpParaRelatedLogicDto> queryMoreInfo(List<Long> caseId) {
        return getBaseMapper().queryMoreInfo(caseId);
    }
}
