package com.ruoyi.project.business.service.train;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.project.business.domain.train.TtFileDatabase;
import com.ruoyi.project.business.domain.vo.train.FileDatabaseReq;
import com.ruoyi.project.business.domain.vo.train.FileDatabaseRes;
import com.ruoyi.project.business.domain.vo.train.FileDatabaseVo;
import com.ruoyi.project.system.dto.DictDto;

import java.util.List;
import java.util.Set;

/**
 * @author fangk
 * @description 针对表【tt_file_database】的数据库操作Service
 * @createDate 2024-05-20 15:28:25
 */
public interface ITtFileDatabaseService extends IService<TtFileDatabase> {

    /**
     * 新增
     */
    boolean add(FileDatabaseVo fileDatabaseVo);

    /**
     * 列表查询
     *
     * @param req 查询条件
     */
    List<FileDatabaseRes> selectTtFileDatabaseList(FileDatabaseReq req);

    /**
     * 获取文件类型
     */
    Set<String> getFileTypes();
    
}
