package com.ruoyi.project.business.service.train;

import cn.hutool.core.lang.tree.Tree;
import com.ruoyi.project.business.domain.train.TtFileDirectory;
import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.project.business.domain.vo.train.FileDirectoryTreeVo;

import java.util.List;

/**
* @author fangk
* @description 针对表【tt_file_directory】的数据库操作Service
* @createDate 2024-05-20 15:28:25
*/
public interface ITtFileDirectoryService extends IService<TtFileDirectory> {

    List<FileDirectoryTreeVo> getDirectoryTree();

    /**
     * 根据路径id获取完整路径
     * @param curFolderId
     * @return
     */
    String getDataFolder(Long curFolderId);
}
