package com.ruoyi.project.common.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 聊天室对象 message_chat
 *
 * @author jubs
 * @date 2024-05-14
 */
@Getter
@Setter
@TableName("message_chat")
public class MessageChat extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     *
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 聊天类型（报价）
     */
    @Excel(name = "聊天类型", readConverterExp = "报=价")
    private String chatType;

    private String chatName;

    /**
     * 报价单编号
     */
    @Excel(name = "报价单id")
    private Long quotationId;

    /**
     * 删除标记
     */
    private String delFlag;


}
