package com.ruoyi.project.common.dto;

import com.ruoyi.project.common.domain.MessageChat;
import com.ruoyi.project.common.domain.MessageChatContent;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * @author jubs
 */
@Getter
@Setter
public class MessageChatDto extends MessageChat {
    Long quotationUserId;

    String active;
    /**
     * 连接id
     */
    String connectId;
    Long sort;

    Long chatUserId;

    Long messageChatUserId;


    /**
     * 当前连接id
     */
    String currentActiveConnectId;

    MessageChatContent currentActiveContent;

    List<MessageChatContent> currentActiveContentList;

    List<MessageChatContentDto> chatContentList;


    /**
     * 标识当前聊天室 是否有未读讯息
     * */
    boolean hasUnReadMessage;

}
