package com.ruoyi.project.common.dto;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

import java.util.Date;

/**
 * 物料消息人员对象 message_user
 * 
 * @author ruoyi
 * @date 2024-04-17
 */
@Data
public class MessageRes extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 主键ID */
    private Long id;

    /** 消息Id */
    private Long messageId;

    /** 人员Id */
    private Long userId;

    /** 消息读取时间 */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date readTime;

    /** 消息读取状态（0:未读；1：已读） */
    private String readStatus;

    /** 删除标志（0代表存在 1代表删除） */
    private String delFlag;
    /** 消息类型 */
    private String messageType;

    /** 消息内容 */
    private String messageContent;
    private String messageContentES;
    private String messageContentRU;
    private String messageContentUS;

    /** 推送时间 */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date pushTime;

    /** 推送状态（0:未推送；1：已推送） */
    private String pushStatus;
}
