﻿module.exports = {
  common: {
    search:"Buscar",
    reset:"Reconfigurar",
    launch:"Desdoblar",
    retract:"Retraer",
    operate:"Operar",
    add:"Añadir",
    edit:"Editar",
    delete:"Eliminar",
    view:"Ver",
    export:"Exportar",
    close:"Cerrar",
    cancel:"Cancelar",
    confirm:"Confirmar",
    createTime:"Tiempo de creación",
    remark:"Nota",
    isDelete:"Confirmar eliminar?",
    deleteSuccess:"Eliminado con éxito",
    addSuccess:"Añadido con éxito",
    editSuccess:"Editado con éxito",
    pleaseInput:"Introducir ",
    pleaseSelect:"Seleccionar ",
    dateRangeStart:"Fecha de inicio",
    monthRangeStart:"Mes de inicio",
    dateRangeEnd:"Fecha de cierre",
    monthRangeEnd:"Mes de cierre",
    enabled:"Habilitar",
    disabled:"Deshabilitar",
    annex:"Anexo",
    date:"Fecha",
    onlyNumber:"Sólo número",
    pleaseCorrect:"Introducir el correcto",
    startYear:"Año de inicio",
    endYear:"Año de cierre",
    startMonth:"Mes de inicio",
    endMonth:"Mes de cierre",
    startDay:"Fecha de inicio",
    endDay:"Fecha de cierre",
    atLeast:"Al menos",
    digits:"Dígito",
    import:"Importar",
    more:"Más",
    contactPerson:"Persona de contacto",
    contact:"Datos de contacto",
    createBy:"Iniciador",
    uploadFile:"Cargar anexo",
    addRow:"Añadir fila",
    version:"Versión No.",
    updateBy:"Actualizado por",
    yes:"Sí",
    no:"No",
    enableSuccess:"Habilitar con éxito",
    deactivatSuccess:"Deshabilitar con éxito",
    enableConfirmMsg:"Confirmar habilitar parámetro?",
    deactivatConfirmMsg:"Confirmar deshabilitar parámetro?",
    none:"Ninguno",
    errorMsg:"Error de sistema desconocido. Por favor, intentarlo más tarde",
    select:"Opción",
    maxLength100:"Introducir valor de hasta 100",
    requiredMsg:"No puede estar vacío",
    operateSuccess:"Operado con éxito",
    updateSuccess:"Modificado con éxito",
    tips:"Consejos",
    head:"Sede",
    noSpace:"No se puede introducir el espacio en blanco de principio a fin",
    back:"Volver",
    notEmpty:"No puede estar vacío",
    errfort:"Formato incorrecto",
    pleaseInputHasPara:"Por favor importar {0}",
    pleaseSelectHasPara:"Por favor seleccionar {0}",
    notInputAlertMessage:"{0} No puede ser vacío",
    errorFormatMessage:"{0}Formato no es correcto",
    notExceedMessage:"tamaño no puede ser más",
    formatType:"Formato es",
    fileUploadAlert:"Formato de archivo no es correcto ,por favor carga archivo de formato de foto",
    fileSizeAlert:"Tamaño de foto cargada no puede ser más {0} MB!",
    fileUploadingWaitAlert:"Cargando imagenes , por favor esperar",
    fileCountAlert:"Cantidad de archivos cargados no puede ser más {0}!",
    fileUploadFailAlert:"No lograr cargar foto , por favor intentar de nuevo",
    priview:"VIsta previa",
    noDataEmptyText:"No dato",
    areaManage:"Gestión de región",
    countryManage:"Gestión de país",
    ruleCannotBe0:"不能为0_ES",
    cannotBeGreaterThan:"No más",
    cannotBeLessThan:"no menos",
    status:"Estado",
    systemTip:"Consejos del sistema",
    logoutConfirm:"Are you sure to log out and exit the system",
    submitter:"Remitente",
    submitTime:"提交时间_ES",
    addNew:"Añadir",
    updateTime:"Tiempo actualizado",
    cannotBeGe:"Debe ser menos",
    cannotBeLe:"Debe ser más",
    noResultsText:"no resultado encontrado",
    language:"Idioma",
    bulkEnable:"Lote habilitado",
    bulkDisable:"Lote deshabilitado",
    batchDelete:"Lote eliminado",
    batchToggleStatus:"Prohibición de lote",
    keepAtLeastOne:"Mantenga al menos uno",
    expandMore:"Ampliar más",
    total:"Total",
    download:"下载_ES",
    processingData:"Los datos están siendo procesados, por favor no los vuelva a enviar",
    sessionExpired:"La sesión ha expirado. Puede permanecer en esta página o iniciar sesión nuevamente",
    invalidSession:"Sesión inválida o expirada. Por favor, inicie sesión nuevamente.",
    backendConnectionError:"Error de conexión con el backend",
    apiTimeout:"Tiempo de espera agotado para la solicitud de la interfaz del sistema",
    apiErrorTemplate:"Error en la interfaz del sistema {0}",
    downloadFailed:"Error al descargar el archivo",
    downloadError:"Se produjo un error al descargar el archivo. ¡Por favor, contacte al administrador!",
    reLogin:"Iniciar sesión de nuevo",
  },
  nation: {
    countryId:"Código de país",
    countryName:"Nombre de país",
    addNation:"Añadir nuevo país",
    editNation:"Editar país",
    discount:"Tipo de descuento",
    countryNameUS:"Nombre de país (inglés)",
    countryNameRU:"Nombre de país (ruso)",
    countryNameES:"Nombre de país (español)",
  },
  area: {
    areaName:"Nombre de área",
    areaLevel:"Nivel de área",
    parentArea:"Área de nivel superior",
    addArea:"Añadir nuevo área",
    editArea:"Editar área",
    containNation:"Incluir país",
    areaNameUS:"Nombre de área (inglés)",
    areaNameRU:"Nombre de área (ruso)",
    areaNameES:"Nombre de área (español)",
  },
  project: {
    projectName:"Nombre de proyecto",
    type:"Tipo de proyecto",
    projectPeriod:"Período de proyecto",
    status:"Estado de proyecto",
    addProject:"Añadir nuevo proyecto",
    editProject:"Editar proyecto",
    projectNo:"Proyecto No.",
    relationQuote:"Cotización relacionada No.",
    quoteVersion:"Versión de cotización",
    relationContract:"Contrato relacionado No.",
    isModel:"Proyecto de modelo",
    projectSegments:"Segmento de proyecto",
    countryId:"País",
    city:"Ciudad",
    developer:"Inmobiliaria",
    startTime:"Inicio de proyecto",
    endTime:"Cierre de proyecto",
    contactPerson:"Persona de contacto",
    contact:"Datos de contacto",
    setModel:"Establecer como modelo",
    follow:"Seguimiento",
    delayLost:"Retraso/perdido",
    intoOrder:"Lograr",
    relationCustomers:"Cliente asociado",
    relationClue:"Indicio relacionado",
    area:"Área",
    currency:"Tipo de moneda",
    no:"Proyecto No.",
    name:"Nombre de proyecto",
    type:"Tipo de proyecto",
    view:"Ver proyecto",
    period:"Período de proyecto",
    delay:"Retraso",
    lost:"Perder",
    reasonType:"Tipo de motivo",
    reason:"Motivo",
    confirmSetModel:"Confirmar el proyecto como modelo?",
    approve:"Aprobación",
    approveStatus:"Estado de aprobación",
    pass:"Aprobado",
    notPass:"No aprobado",
    refuseReason:"Motivo de rechazo",
    delayRemark:"Nota de prórroga",
    loseRemark:"Nota de pérdida de pedidos",
    cancelModel:"Establecer como no referente",
    confirmCancelModel:"¿¿ se confirma que el proyecto no es un proyecto de referencia?",
    changeOwner:"Responsable del cambio",
    completionYear:"Tiempo de entrega de proyecto",
    relatedCustomer:"Cliente asociado",
    address:"Dirección de proyecto",
    keyContactPerson:"Responsable",
    keyJobTitle:"Puesto de responsable",
    keyContact:"Teléfono de responsable",
    keyEmail:"Correo electrónico de responsable",
    jobTitle:"Puesto",
    solution:"Solution",
    specialRemark:"Demanda especial",
    beginYear:"Año de primera cooperación",
    progress:"Proceso de proyecto",
    progressUpdateConfirm:"Confirmar modificar proceso de proyecto?",
    equipmentType:"Tipo de equipamiento",
    equipmentQuantity:"Cantidad de equipamiento",
    amount:"Importe",
    equipmentSpecifications:"Especificaciones del equipo",
    priceTotal:"precio total",
    deviceTotal:"Número total de dispositivos",
    elevatorModel:"modelo de ascensor",
    standard:"Especificación",
    expectedInstallStartDate:"Fecha prevista de inicio de la instalación",
    competitor:"Competidor",
    modifyRemark:"Modificar Notas",
    modifyRemarkNote:"Introduzca la nota de modificación",
    modifyRemarkNotEmpty:"Modificar la información de la nota no puede estar vacía",
  },
  agent: {
    agentNo:"Agente No.",
    agentName:"Nombre de agente",
    area:"Área",
    type:"Tipo",
    agentLevel:"Nivel de agente",
    status:"Estado",
    createTime:"Tiempo de creación",
    setExamicountry:"Establecer evaluación",
    parentAgent:"Agente de nivel superior",
    parentSaler:"Vendedor de nivel superior",
    discountRate:"Tipo de descuento",
    discountRate1:"Tasa de descuento (%)",
    phone:"Datos de contacto",
    thisYearExamine:"Evaluación de año en curso",
    targetMoney:"Venta objetivo",
    targetCount:"Cantidad de unidades de objetivo",
    targetProject:"Número de proyectos modelo objetivo",
    addAgent:"Añadir nuevo agente",
    editAgent:"Editar agente",
    country:"País",
    head:"Persona encargada",
    editTarget:"Establecer evaluación",
    targetYear:"Año de evaluación",
    agentNameRule:"El nombre de agente no puede estar vacío",
    areaRule:"El área no puede estar vacía",
    typeRule:"El tipo no puede estar vacío",
    parentSalerRule:"El vendedor de nivel superior no puede estar vacío",
    parentAgentRule:"El agente de nivel superior no puede estar vacío",
    agentLevelRule:"El nivel de agente no puede estar vacío",
    countryRule:"El país no puede estar vacío",
    headRule:"El responsable no puede estar vacío",
    phoneRule:"Los datos de contacto no pueden estar vacíos",
    mailRule:"El correo electrónico no puede estar vacío",
    addressRule:"La dirección no puede estar vacía",
    discountRateRule:"Tasa de descuento no puede estar vacío",
    agentNoPh:"Introducir No.de agente",
    agentNamePh:"Introducir nombre de agente",
    areaPh:"Seleccionar área",
    typePh:"Seleccionar tipo",
    parentSalerPh:"Seleccionar vendedor de nivel superior",
    parentAgentPh:"Elegir agente de nivel superior",
    agentLevelPh:"Seleccionar nivel de agente",
    countryPh:"Seleccionar país",
    headPh:"Introducir responsable",
    phonePh:"Introducir datos de contacto",
    mailPh:"Introducir correo electrónico",
    addressPh:"Introducir dirección",
    discountRatePh:"Introducir tipo de descuento",
    notePh:"Introducir nota",
    statusPh:"Seleccionar estado",
    targetYearPh:"Indicar año de evaluación",
    targetCountPh:"Introducir número de unidades objetivo",
    targetMoneyPh:"Introducir venta objetivo",
    targetProjectPh:"Introducir número de proyectos modelo objetivo",
    agent:"Agente",
    discountRange:"El intervalo sólo puede estar comprendido entre 0 y 100",
    adder:"Dirección",
    email:"Correo electrónico",
    agentNameUS:"Nombre de agente (inglés)",
    agentNameRU:"Nombre de agente (ruso)",
    agentNameES:"Nombre de agente (español)",
    exportName:"Exportación de agente",
    headquarters:"Sede",
    exportFielName:"Gestión de distribuidor",
    assess:"Evaluación de distribuidor",
    targetProjectCount:"Número de proyectos modelo objetivo",
    targetElevatorCount:"Cantidad de unidades de objetivo",
    hasContract:"Acuerdo firmado o no",
    protocolStartDate:"Fecha de entrada en vigor del acuerdo",
    protocolEndDate:"Fecha de vencimiento del acuerdo",
    authorizedArea:"Área autorizada",
  },
  follow: {
    followType:"Tipo de registro",
    followTime:"Fecha de seguimiento",
    relatedLead:"Indicio relacionado",
    relatedAccount:"Cliente asociado",
    relatedProject:"Proyecto relacionado",
    contactPerson:"Persona de contacto",
    contact:"Datos de contacto",
    followWay:"Método de seguimiento",
    followDesc:"Contenido y resultado de seguimiento",
    followAttach:"Anexo",
    followRelated:"Indicio/cliente/proyecto relacionado",
    followPerson:"Objeto de seguimiento",
    followNo:"Registro No.",
    viewFollowRecord:"Ver registro de seguimiento",
    addFollowRecord:"Añadir registro de seguimiento",
    editFollowRecord:"Editar registro de seguimiento",
    no:"Registro No.",
    time:"Fecha de seguimiento",
    deleted:"El registro de seguimiento ha sido eliminado, por favor confirme",
    follow:"Registro de seguimiento",
    follower:"Persona de seguimiento",
    fastTrack:"Seguimiento rápido",
    country:"国家es",
  },
  dicData: {
    dictCode:"Código de diccionario",
    dictName:"Nombre de diccionario",
    dictLabel:"Etiqueta de diccionario",
    dictLabelUS:"Etiqueta de diccionario (inglés)",
    dictLabelRU:"Etiqueta de diccionario (ruso)",
    dictLabelES:"Etiqueta de diccionario (español)",
    dictValue:"Valor clave de diccionario",
    dictSort:"Ordenación de diccionario",
    status:"Estado",
    placeholder_dictLabel:"Introducir etiqueta de diccionario",
    placeholder_dataLabel:"Introducir etiqueta de datos",
    placeholder_dataLabelUS:"Introducir etiqueta de datos (inglés)",
    placeholder_dataLabelRU:"Introducir etiqueta de datos (ruso)",
    placeholder_dataLabelES:"Introducir etiqueta de datos (español)",
    placeholder_dataValue:"Introducir valor clave de datos",
    placeholder_cssClass:"Introducir atributo de estilo",
    cssClass:"Atributo de estilo",
    listClass:"Estilo de visualización",
    displaySort:"Mostrar ordenación",
    rules_dictLabel_message:"La etiqueta de datos no puede estar vacía",
    rules_dictLabelUS_message:"La etiqueta de datos (inglés) no puede estar vacía",
    rules_dictLabelRU_message:"La etiqueta de datos (ruso) no puede estar vacía",
    rules_dictLabelES_message:"La etiqueta de datos (español) no puede estar vacía",
    rules_dictValue_message:"El valor clave de datos no puede ser vacío",
    rules_dictSort_message:"El orden de datos no puede estar vacío",
    viewDicdata:"Ver datos de diccionario",
    addDicdata:"Añadir datos de diccionario",
    editDicdata:"Editar datos de diccionario",
  },
  dicType: {
    startDate:"Fecha de inicio",
    endDate:"Fecha de cierre",
    dictId:"Diccionario No.",
    dictName:"Nombre de diccionario",
    dictNameUS:"Nombre de diccionario (inglés)",
    dictNameRU:"Nombre de diccionario (ruso)",
    dictNameES:"Nombre de diccionario (español)",
    dictType:"Tipo de diccionario",
    status:"Estado",
    rules_dictName_message:"El nombre de diccionario no puede estar vacío",
    rules_dictNameUS_message:"El nombre de diccionario (inglés) no puede estar vacío",
    rules_dictNameRU_message:"El nombre de diccionario (ruso) no puede estar vacío",
    rules_dictNameES_message:"El nombre de diccionario (español) no puede estar vacío",
    rules_dictType_message:"El tipo de diccionario no puede estar vacío",
    dicDataTitle:"Datos de diccionario",
  },
  user: {
    newUser:"Añadir usuario",
    account:"Nombre de usuario",
    nick:"Apodo de usuario",
    role:"Papel",
    agent:"Agente",
    country:"País",
    area:"Área",
    email:"Correo electrónico",
    phoneNo:"Datos de contacto",
    passwd:"Contraseña",
    sex:"Sexo",
    remark:"Nota",
    status:"Estado",
    resetPasswd:"Restablecer contraseña",
    placeholder_nick:"Introducir nombre cariñoso",
    placeholder_agent:"Seleccionar agente",
    placeholder_phone:"Introducir datos de contacto",
    placeholder_email:"Introducir correo electrónico",
    placeholder_username:"Introducir nombre",
    placeholder_passwd:"Introducir contraseña",
    placeholder_sex:"Seleccionar sexo",
    placeholder_status:"Seleccionar estado",
    placeholder_role:"Seleccionar papel",
    placeholder_country:"Introducir país",
    placeholder_area:"Introducir área",
    placeholder_remark:"Introducir nota",
    placeholder_correctEmail:"Introducir correo electrónico correcto",
    placeholder_correctPhone:"Introducir teléfono móvil correcto",
    rule_nick:"Apodo de usuariono puede estar vacío",
    rule_username:"El nombre de usuario no puede estar vacío",
    rule_passwd:"Contraseña de usuario no puede estar vacía",
    rule_uname_len_2_20:"La longitud de nombre de usuario debe estar comprendida entre 2 y 20",
    rule_passwd_len_5_20:"Longitud de contraseña de usuario debe estar comprendida entre 5 y 20",
    rule_passwd_illegal_char:"No puede contener caracteres ilegales",
    rule_agent:"El agente no puede estar vacío",
    rule_email:"El correo electrónico no puede estar vacío",
    rule_phone:"El teléfono móvil no puede estar vacío",
    rule_status:"El estado no puede estar vacío",
    rule_role:"El papel no puede estar vacío",
    rule_country:"El país no puede estar vacío",
    rule_area:"El área no puede estar vacía",
  },
  account: {
    accountNo:"Cliente No.",
    accountName:"Nombre de Empresa/cliente",
    address:"Dirección de empresa",
    country:"País",
    sector:"Sector",
    registeredCapital:"Capital social",
    startTime:"Fecha de establecimiento",
    accountDesc:"Presentación de empresa",
    phone:"Datos de contacto",
    email:"Correo electrónico",
    level:"Nivel de cliente",
    type:"Tipo de cliente",
    status:"Estado",
    orderStatus:"Estado de orden",
    area:"Área",
    add:"Añadir nuveo cliente",
    view:"Ver cliente",
    baseInfo:"Información básica de cliente",
    group:"Grupo",
    origin:"Fuente de cliente",
    file:"Anexo",
    addContact:"Agregar persona de contacto",
    addLine:"Añadir persona de contacto",
    deleteLine:"Eliminar persona de contacto",
    edit:"Editar cliente",
    lead:"Indicio relacionado",
    project:"Proyecto relacionado",
    follow:"Registro de seguimiento",
    merge:"Juntarse cliente",
    mergeNumberMsg:"Seleccionar al menos dos clientes",
    mergeRequiredMsg:"El cliente no puede estar vacío",
    mergeDuplicateMsg:"Selección de cliente repetida",
    account:"Cliente",
    history:"Actualizar curriculum",
    viewHistory:"Ver curriculum",
    viewHistoryInfo:"Ver información de curriculum",
    setMain:"Configurar como cliente principal",
    isMain:"Cliente principal sí o no",
    ExcelTemplate:"Plantilla de importación de información de cliente",
    contact:"Persona de contacto",
    owner:"Propietario de cliente",
    pleaseSetMain:"Seleccionar un cliente como cliente principal",
    contactRequired:"Se debe rellenar el nombre del contacto, y se debe elegir uno de los datos de contacto / buzón.",
    companyType:"Tipo de empresa",
    followDesc:".Resultados de seguimiento último",
    followTime:"Tiempo de seguimiento último",
    followPerson:"Persona de seguimiento",
    intentionalProduct:"Intención de producto",
    planDealMonth:"Fecha de decisión del cliente",
    unmerge:"No combinar",
    existSameContact:"Existen detalles de contacto duplicados.",
    contactExistsConfirmation:"El contacto [{0}] ya existe en los contactos de otro cliente [{1}]. ¿Está seguro de que desea enviar?",
  },
  lead: {
    no:"Indicio No.",
    area:"Área",
    company:"Nombre de empresa",
    leadNo:"Indicio No.",
    relativeAccount:"Cliente relacionado No.",
    area:"Área",
    company:"Nombre de empresa",
    origin:"Fuente",
    contact:"Datos de contacto",
    address:"Dirección",
    sector:"Sector",
    requirement:"Descripción de demanda",
    priority:"Prioridad",
    status:"Estado de indicio",
    agent:"Agente",
    owner:"Persona encargada",
    createBy:"Iniciador",
    addLead:"Añadir nueva pista",
    bulkAllocate:"Asignar por lotes",
    excelImport:"Importar EXCEL",
    export:"Exportar",
    allocate:"Asignar",
    recycle:"Retirar",
    followUp:"Seguimiento",
    convertCust:"Cliente convertido",
    leadCustomerType:"Tipo de cliente",
    contactPerson:"Persona de contacto",
    lead:"Indicio",
    detail:"Detalles de indicio",
    baseInfo:"Información básica",
    followRecord:"Registro de seguimiento",
    history:"Curriculum",
    time:"Hora de indicio",
    followDetail:"Detalles de seguimiento",
    recoveryReason:"Motivo de recuperación",
    recoveryType:"Tipo de motivo",
    recycleLead:"Recuperación de indicios",
    noAllowed:"No se permite la distribución",
    converted:"Las pistas se han transformado en clientes",
    cannotConvert:"Las pistas no pueden transformar a los clientes",
    noAnnexYet:"No hay anexo por el momento",
    leadDetail:"Detalles de las pistas",
    allocateSuccess:"Asignación exitosa",
    recycleSuccess:"Recuperación exitosa",
    exportName:"Exportar pistas",
    email:"Correo electrónico",
    contactOrEmailRequired:"Introduzca al menos uno de los datos de contacto y el buzón.",
    exportFileName:"Gestión de pistas",
    convertProject:"Proyecto convertido",
    select:"Seleccionar pista",
    selected:"Pista elegida",
    country:"País",
    companyType:"Tipo de empresa",
    requirements:"Tipo de demanda",
    lastestFollowUp:".Resultados de seguimiento último",
    followUpTime:"Tiempo de seguimiento último",
    follower:"Persona de seguimiento",
    intentionalProduct:"Intención de producto",
    segment:"Tipo de proyecto",
    group:"Grupo invertido",
    background:"Antecedentes de companía",
    inquiryInformation:"Información de consulta",
    lostRemarks:"Nota de motivo perdido",
    relatedLeadsId:"Pista asociada ID",
    relatedProjectId:"Proyecto asociado ID",
    quotationId:"Cotización asociada ID",
    position:"Puesto",
    customerName:"Nombre de cliente",
    invalidReason:"Motivo inválido",
    convertCustType:"Tipo de cliente",
    convertExistCust:"Cliente existente",
    convertNewCustomer:"Cliente nuevo",
    convertCustTitle:"Cliente convertido",
    silentOrInvalid:"Código inválido",
  },
  contact: {
    name:"Nombre de la persona de contacto",
    phone:"Datos de contacto",
    address:"Dirección de persona de contacto",
    email:"Correo electrónico",
    job:"Cargo",
    birthday:"Fecha de nacimiento",
    horoscope:"Horóscopo",
    maritalStatus:"Estado civil",
    hobbies:"Afición",
  },
  paraLibrary: {
    paraCode:"Codificación de parámetro",
    paraName:"Nombre de parámetro",
    paraNameUS:"Nombre de parámetro (inglés)",
    paraNameRU:"Nombre de parámetro (ruso)",
    paraNameES:"Nombre de parámetro (español)",
    paraCategory:"Clase de parámetro",
    inputType:"Método de entrada",
    sortNumber:"Ordenación de parámetros",
    elevatorType:"Tipo de ascensor",
    status:"Estado",
    addParameter:"Añadir parámetro",
    editParameter:"Editar parámetro",
    paraSelectItems:"Opción de parámetro",
    isQuotation:"Si cotizar parámetros",
    isCivil:"Si los parámetros de construcción civil",
    isCalc:"Si calcular parámetros",
  },
  selectItem: {
    paraId:"ID de parámetro",
    paraName:"Nombre de parámetro",
    value:"Valor de opción",
    label:"Nombre de opción",
    labelUS:"Nombre de opción (inglés)",
    labelRU:"Nombre de opción (ruso)",
    labelES:"Nombre de opción (español)",
    addItem:"Añadir nueva opción",
    editItem:"Editar opción",
    sortNumber:"Ordenación de opciones",
    prarSource:"选项图片",
    paraCode:"选项编码",
    picView:"图片预览",
  },
  index: {
    welcome:"Bienvenido a KOYO",
    navigation:"Navegador de aplicación",
    dataBoard:"Tablero de datos",
    todoItems:"Tareas pendientes",
    unreadMessages:"Mensaje no leído",
    pieChart:"A pie chart about xx statistics_ES",
    pieChartExplanation:"This is a supplementary explanation for the pie chart_ES",
    lineChart:"Line chart about xx statistics xx statistics_ES",
    guideOne:"Gestión de clientes",
    guideTwo:"Gestión de pistas",
    guideThree:"Gestión de seguimiento",
    guideFour:"Gestión de proyecto",
    guideFive:"Gestión de ofertas",
    guideSix:"Gestión de contratos",
    guideSeven:"Parámetro de tipo de ascensor",
    messageCenter:"Centro de mensaje",
    more:"Más",
    quotationMessage:"Mensaje de cotización",
    commingMessage:"Se acerca la función, por favor espere.",
    todo:"Tareas pendientes",
  },
  personal: {
    info:"Información personal",
    userName:"Nombre de usuario",
    telphone:"Teléfono móvil",
    userEmail:"Correo electrónico de usuario",
    dept:"Departamento",
    role:"Papel",
    createDate:"Fecha de creación",
    timeZone:"Zona horaria",
    basicInfo:"Información básica",
    changePwd:"Cambiar contraseña",
    nickName:"Apodo de usuario",
    email:"Correo electrónico",
    sex:"Sexo",
    save:"Guardar",
    nickNameValidate:"Apodo de usuariono puede estar vacío",
    emailRequireValidate:"Dirección de correo electrónico no puede estar vacía",
    emailCorretValidate:"Introducir correo electrónico correcto",
    telphoneRequireValidate:"El teléfono móvil no puede estar vacío",
    telphoneCorretValidate:"Introducir teléfono móvil correcto",
    modifySuccess:"Modificado con éxito",
    oldPwd:"Contraseña antigua",
    enterOldPwd:"Introducir la contraseña vieja",
    newPwd:"Nueva contraseña",
    enterNewPwd:"Introducir nueva contraseña",
    confirmPwd:"Confirmar contraseña",
    pleaseConfirmPwd:"Confirmar nueva contraseña",
    pwdNoMatch:"Dos contraseñas inconsistente",
    oldPwdRequiredValidate:"La contraseña antigua no puede estar vacía",
    newPwdRequiredValidate:"La nueva contraseña no puede estar vacía",
    lengthValidate:"De 6 a 20 caracteres de longitud",
    charValidate:"No puede contener caracteres ilegales",
    confirmPwdRequiredValidate:"Confirmar que la contraseña no puede estar vacía",
    male:"Masculino",
    female:"Femenino",
  },
  audit: {
    promoter:"Iniciador",
    allUser:"Propietario",
    draft:"Borrador",
    uploading:"Por cargar",
    reject:"Rechazado",
    rollback:"Retirado",
    auditorOne:"Revisión de primer nivel",
    auditorTwo:"Revisión de segundo nivel",
    pass:"Aprobado",
    userAudit:"Aprobación de usuario designado",
    flowEnd:"Fin de proceso",
    saveAndSubmit:"Guardar y presentar",
    nodeName:"Nombre de nodo",
    auditorType:"Tipo de autorizador",
    user:"Usuario",
    confirm:"Confirmar",
  },
  dropMenu: {
    center:"Centro personal",
    layoutSetting:"Configuración de disposición",
    logout:"Cerrar sesión",
  },
  layoutSetting: {
    themeStyle:"Configuración de estilo de tema",
    themeColor:"Color de tema",
    layout:"Configuración de disposición de sistema",
    open:"Abrir",
    fix:"Fijar",
    show:"Demostrar",
    dynamicTitle:"Título dinámico",
  },
  board: {
    queryY:"Año de consulta",
    queryM:"Mes de consulta",
    queryD:"Fecha de consulta",
    leadCountStat:"Estadística de cambio de número de indicios",
    statType:"Tipo",
    leadStatY:"Cuadro estadístico anual de indicios",
    leadStatM:"Cuadro estadístico mensual de indicios",
    leadStatD:"Cuadro estadístico diario de indicios",
    custCountStat:"Estadística de cambio de número de clientes",
    custStatY:"Cuadro estadístico anual de clientes",
    custStatM:"Cuadro estadístico mensual de clientes",
    custStatD:"Cuadro estadístico diario de clientes",
    year:"Anual",
    month:"Mes",
    day:"Diario",
    lastWeek:"Semana pasada",
    lastMonth:"Mes pasado",
    lastSixMonths:"Últimos seis meses",
    unfollowedList:"Lista de proyectos sin seguimiento",
    lastFollowDate:"Última fecha de seguimiento",
    msgAccounDateRange:"Por favor seleccionar rango de tiempo de estadística de cantidad de cliente",
    msgLeadDateRange:"Por favor seleccionar rango de tiempo de estadística de cantidad de pista",
    leadCount:"Cantidad de pista",
    accountCount:"Cantidad de clientes",
  },
  menu: {
    custome:"Gestión de clientes",
    clues:"Gestión de pistas",
    project:"Gestión de proyecto",
    audit:"Configuración de aprobación",
    flow:"Gestión de seguimiento",
  },
  elevatorModel: {
    areaName:"Área",
    elevatorTypeName:"Tipo de ascensor",
    elevatorModel:"Modelo de ascensor",
    status:"Estado",
    remark:"Nota",
    areaParam:"Selección de parámetros",
    selectItem:"Configuración de opciones",
    paramStandard:"Valor predeterminado del parámetro",
    priceLine:"Configuración de lista de precios",
    paramSelect:"Selección de parámetros",
    allParam:"Todos los parámetros",
    isSelect:"Seleccionado",
    JJManage:"基价管理_ES",
    XPManage:"选配项目_ES",
    XPParameter:"参数选配_ES",
    optSet:"选项设定_ES",
    standand:"参数默认值_ES",
  },
  validation: {
    ruleName:"Nombre de regla",
    status:"Estado",
    area:"Área",
    relationElevator:"Trapecio relacionado",
    updateBy:"Cambiado por",
    updateTime:"Fecha de cambio",
    createBy:"Publicado por",
    createTime:"Hora de publicación",
    relationElevatorNum:"Número de trapecios relacionados",
    seeElevator:"Ver trapecios relacionados",
    basicParam:"Parámetro básico",
    craneParam:"Parámetro de grúa",
    assortingParam:"Parámetro de opcionales",
    decorationParam:"Parámetro de decorativos",
    Logical:"Disposición lógica",
    formulaSetting:"Configuración de fórmula",
    variable:"Variable",
    function:"Método",
    testresult:"Resultado de prueba",
    test:"Prueba",
    relationView:"Ver trapecios relacionados",
    addRule:"Nueva regla",
    suitModel:"Trapecio aplicable",
    errorMsg:"La prueba de fórmula no se ha realizado correctamente, comprobar la configuración de fórmula",
    errorMutiplueSelect:"No repetir la selección",
    errorAtLeast:"Seleccionar al menos un dato",
    areaUS:"Área (inglés)",
    areaRU:"Área (ruso)",
    areaES:"Área (español)",
    NgMessage:"Recordatorio NG",
    NgMessageUS:"Recordatorio NG (inglés)",
    NgMessageRU:"Recordatorio NG (ruso)",
    NgMessageES:"Recordatorio NG (español)",
    atLeastModel:"Relacionar al menos un trapecio",
    detailRule:"Detalles de regla",
    editRule:"Modificar regla",
    commonParameters:"Parámetros comunes",
    enbaleConfrim:"Si se confirma la desactivación de esta regla de verificación",
    disabledConfirm:"Si se confirma la activación de esta regla de verificación",
    validateDeleteError:"该校验规则已被报价引用,无法删除！_ES",
  },
  home: {
    title:"Plataforma global de gestión de proyectos",
    login:"Login",
    rememberPassword:"Recordar contraseña",
    logining:"Login en proceso",
    account:"El número de cuenta no puede estar vacío",
    password:"La contraseña no puede estar vacía",
    placeholderNo:"Introducir número de cuenta",
    placeholderPas:"Introducir contraseña",
  },
  relatedCase: {
    menuName:"Gestión del establecimiento de enlace de parámetros",
    addMenu:"Nueva vinculación",
    editMenu:"Vinculación editorial",
    viewMenu:"Ver enlace",
    caseName:"Nombre del caso de uso",
    content:"Contenido",
    relationship:"Operación lógica",
    relatedCase:"Casos de uso vinculados",
    paramsProject:"Proyecto de parámetros",
    operation:"Operación de relación",
    relatedResult:"Resultados de la vinculación",
    addRow:"Añadir fila",
    deleteRow:"Eliminar filas",
    value:"Valor",
    optionValue:"Valor de la opción",
    editable:"Activo / inactivo",
    enbaleConfrim:"Si se confirma la desactivación del caso de uso de la vinculación",
    disabledConfirm:"Si se confirma la activación del caso de uso vinculado",
    include:"Contiene",
    noInclude:"No contiene",
    atLeastCase:"Por favor, rellene al menos un caso de uso vinculado",
    atLeastResult:"Por favor, rellene al menos un resultado de vinculación",
    logicCaseNoRepeat:"Los elementos de parámetros dentro del caso de uso vinculado no se pueden repetir.",
    actionNoRepeat:"Los parámetros dentro de los resultados de la vinculación no se pueden repetir.",
    bothNoRepeat:"Los casos de uso de la vinculación y los parámetros de los resultados de la vinculación no se pueden repetir.",
    conditionContent:"条件内容_ES",
    resultContent:"结果内容_ES",
    computedFlag:"是否计算值_ES",
    displayFlag:"是否隐藏_ES",
    runType:"运行方式_ES",
    runIndex:"执行顺序_ES",
    validateDeleteError:"该联动用例已被报价引用,无法删除！_ES",
    emptyFlag:"是否强制清除_ES",
  },
  quotation: {
    addQuotation:"Añadir nueva cotización",
    copyVersion:"Copiar la versión",
    quotationNo:"Número de cotización",
    suitModel:"Modelo",
    quoter:"Cotizador",
    finalPrice:"Precio final",
    quotationStatus:"Estado de la oferta",
    submitTime:"Tiempo de presentación",
    additionalCost:"Gastos adicionales",
    negotiatedPrice:"Negociación",
    addAdditionalCost:"Nuevos gastos adicionales",
    delAdditionalCost:"Eliminar el recargo",
    feeName:"Nombre de la tarifa",
    amountRmb:"Cantidad (rmb)",
    convertedAmount:"Importe convertido",
    count:"Cantidad",
    elevatorNo:"Número de ascensor",
    specification:"Especificación",
    elevatorView:"Una lista de ascensores",
    addElevator:"Añadir nuevos ascensores",
    saveDraft:"Guardar boceto",
    version:"Versión",
    add:"Añadir nueva cotización",
    edit:"Editar cotización",
    view:"Detalles de la oferta",
    detailInfo:"Detalles",
    reviewInfo:"Información de evaluación",
    priceTotal:"Precio total",
    benchmarkPriceTotal:"Precio total de referencia",
    optionalPriceTotal:"Aumento total de la selección y el precio",
    elevatorDetail:"Detalles del ascensor",
    operateHistory:"Currículum operativo",
    operateContext:"Contenido de la operación",
    operator:"Operador",
    operateTime:"Tiempo de operación",
    workPeriod:"Período de construcción",
    baseInfo:"报价基本信息_ES",
    price:"价格_ES",
    isStandard:"是否标准_ES",
    techReview:"技术评审_ES",
    buyerInquiry:"采购询价_ES",
    buyerQuotation:"采购报价_ES",
    buyerConfirm:"采购确认_ES",
    treasureInquiry:"财务询价_ES",
    treasureQuotation:"财务报价_ES",
    treasureConfirm:"财务确认_ES",
    showView:"查看报价_ES",
    bargainApproval:"议价审批_ES",
    bargainConfirm:"议价确认_ES",
    reviewResultList:"评审结果列表_ES",
    reviewProject:"评审项目_ES",
    relatedParamInfo:"关联参数信息_ES",
    systemReviewResult:"系统评审结果_ES",
    reason:"理由_ES",
    unit:"单位_ES",
    unitPrice:"Precio de unidad",
    floatPercent:"价格上浮(%)_ES",
    treasurerPrice:"上浮后单价(元)_ES",
    totalPrice:"总计_ES",
    estimatedProcurementPeriod:"预计采购工期_ES",
    estimatedPeriod:"预计工期_ES",
    feasible:"可行性_ES",
    reviewAccept:"评审通过_ES",
    reviewAcceptTitle:"技术评审通过_ES",
    reviewReject:"评审驳回_ES",
    reviewRejectTitle:"技术评审驳回_ES",
    rejectReason:"驳回原因_ES",
    solution:"解决方案_ES",
    discountedPrice:"折后价格_ES",
    bargainMethod:"议价方式_ES",
    discountRate:"折率_ES",
    exceptedPrice:"希望价格_ES",
    benchmarkPriceRate:"基价折率_ES",
    confirmBargain:"发起议价_ES",
    reject:"驳回_ES",
    acceptPrice:"接受价格_ES",
    quotation:"报价_ES",
    basicRate:"基价折率（%）_ES",
    nonStandardDesc:"非标描述_ES",
    addNonStandardDesc:"新增非标描述_ES",
    delNonStandardDesc:"删除非标描述_ES",
    salesConfirm:"销售确认_ES",
    discountRateMsg:"当前允许折率 {0} % - {1} %,是否确认?_ES",
    setSalesPrice:"请设置采购单价_ES",
    setTreasurePriceRate:"请设置财务价格上浮_ES",
    nonstandardReason:"非标理由_ES",
    nonstandardStatistics:"非标统计_ES",
    leaveMsg:"留言_ES",
    nonStandardDescEmpty:"非标描述不能为空_ES",
    submitSuccess:"提交成功_ES",
    expectedPriceEmpty:"请设置希望价格_ES",
    basicDiscountRateEmpty:"请设置基价折率_ES",
    additionalCostEmpty:"请输入附加费用_ES",
    elevatorLoading:"正在加载电梯参数，请稍候…_ES",
    quotationLoading:"正在加载报价信息，请稍候…_ES",
    noImg:"暂无图片_ES",
    outOfDiscount:"该报价单的折扣超出您的折扣范围，是否确认_ES",
    isSure:"是否确认_ES",
    isTurnDown:"是否进行驳回_ES",
    priceTotalError:"价格合计为0，无法议价_ES",
    priceDetailLabel:"价格明细_ES",
    unitPriceLabel:"Precio de unidad",
    totalPriceLabel:"总价_ES",
    bargainReject:"议价审批驳回_ES",
    otherOptions:"其他选项可直接输入",
    techAdvice:"技术意见_ES",
    electric:"电气_ES",
    machine:"机械_ES",
    category:"类别_ES",
  },
  elevator: {
    view:"Detalles del ascensor",
    add:"Añadir nuevos ascensores",
    edit:"Editar ascensor",
    rulesChecking:"规则校验中,请稍等_ES",
    rulesResult:"梯形规则校验结果_ES",
    addElevator:"添加电梯_ES",
    required:"请新增电梯_ES",
    countError:"电梯数量与模板不一致_ES",
    groupCode:"电梯组号_ES",
    offsetX:"偏移量X_ES",
    offsetY:"偏移量Y_ES",
    sortNum:"排列序号_ES",
    floorParam:"楼层参数_ES",
    addFloorParam:"新增楼层参数_ES",
    delFloorParam:"删除楼层参数_ES",
    floorDisplay:"楼层显示_ES",
    floorHeight:"楼层高度_ES",
    floorParamEmpty:"楼层参数不能为空_ES",
    duplicateElevatorNo:"电梯编号不能重复_ES",
  },
  import: {
    title:"Importación de datos",
    upload:"Cargar archivos",
    check:"Verificación de datos",
    importFinish:"Importación completada",
    import:"Importar",
    next:"Siguiente paso",
    preview:"Volver al paso anterior",
    checkNext:"Todos los datos de la página actual pasan la verificación, haga clic en [siguiente] para importar",
    insMsg:"Añadir :{0}",
    updMsg:"Modificar :{0}",
    delMsg:"Elimina ：{0}",
    noData:"No datos importados",
    errMsg:"Hay datos de {0} con error lógico o error duplicado de datos de sistema",
    sucMsg:"Ha importado con éxito {0} datos",
    download:"Descargar plantilla",
    choseFile:"Seleccionar archivo",
    start:"Empezar a importar",
    choseFileW:"Por favor, seleccione el archivo",
  },
  messageType: {
    lead:"Recordatorio de mensajes de pista",
    project:"Recordatorio de mensajes del proyecto",
    account:"Recordatorio de mensajes de clientes",
    projectUnFollow:"El proyecto no sigue el recordatorio de la noticia",
    nonStandFollow:"非标评审消息提醒_ES",
    bargainFollow:"议价消息提醒_ES",
    quotationFollow:"报价消息提醒_ES",
  },
  paraCategory: {
    Basic:"基础参数_ES",
    Well:"井道参数_ES",
    Car:"轿厢参数_ES",
    Door:"Parámetro de grúa",
    Optional:"Parámetro de opcionales",
  },
  currency: {
    currencyName:"Tipo de moneda",
    exchangeRate:"汇率_ES",
    expiration:"有效日期_ES",
    inputer:"录入人_ES",
    inputDate:"录入日期_ES",
    remark:"Nota",
    ruleExchangeRange:"请输入正确的汇率，最多保留五位小数_ES",
    currencyExchange:"币种汇率_ES",
    effectiveDate:"Fecha efectiva",
    expirationDate:"Fecha de caducidad",
  },
  discount: {
    role:"Papel",
    minDiscount:"折扣最小值_ES",
    maxDiscount:"折扣最大值_ES",
    createUserNick:"录入人_ES",
    createTime:"录入日期_ES",
    discountRate:"销售折扣率_ES",
  },
  target: {
    targetYear:"Año de evaluación",
    targetCount:"Cantidad de unidades de objetivo",
    actualCount:"Actual delivery unit",
    targetMoney:"Importe de objetivo",
    actualMoney:"Actual delivery amount",
    targetProjectCount:"Número de proyectos de punto de referencia",
    actualProjectCount:"Número actual de punto de referencia",
    editAssessment:"Editar evaluación",
    newAssessment:"Añadir Evaluación",
    yearExist:"Datos de año elegido existe ,operación que insiste en cubrirá datos existentes",
    completionRate:"Tasa de finalización",
    trainIsTerminate:"培训已终止_ES",
  },
  template: {
    add:"新增模板_ES",
    view:"查看模板_ES",
    edit:"编辑模板_ES",
    no:"模板编号_ES",
    name:"模板名称_ES",
    elevatorPosition:"电梯位置描述_ES",
    elevatorQuantity:"电梯台数_ES",
    image:"模板图片_ES",
  },
  messageCenter: {
    batchRead:"Se ha leído el lote",
    readStatus:"Estado de lectura",
    messageType:"Tipo de mensaje",
    messageContent:"Contenido del mensaje",
    read:"Leído",
    noRead:"No leído",
  },
  engineering: {
    add:"新增出图_ES",
    elevatorModel:"梯型_ES",
    elevatorNumber:"电梯台数_ES",
    specification:"规格_ES",
    status:"出图状态_ES",
    no:"出图编号_ES",
    view:"查看出图_ES",
    quotation:"关联报价_ES",
    elevatorNo:"电梯号_ES",
    addType:"添加方式_ES",
    templateSelect:"出图模板选择_ES",
    commonShaftMaterial:"共井道材质_ES",
    plot:"出图_ES",
    download:"下载出图_ES",
    associatedPlot:"Dibujo de asociación",
  },
  database: {
    fileName:"文件名称_ES",
    fileType:"文件类型_ES",
    visibleRange:"可见范围_ES",
    briefIntroduction:"简介_ES",
    setVisibleRange:"Establecer rango visible",
    adjustDir:"Ajustar directorio",
    setFileVisibleRange:"Establecer rango de visibilidad de archivos",
    selectDirOrFile:"Por favor seleccione un directorio o verifique el archivo",
    checkDirConfirm:"Si el archivo no está marcado, continuar la operación establecerá todos los archivos en el directorio actual.",
    selectDir:"Por favor seleccione un directorio",
    setDirVisibleRange:"Establecer rango de visibilidad del directorio",
    setupSuccess:"Instalación exitosa",
    roleName:"Nombre de rol",
    addFolder:"Agregar carpeta",
    deleteFolder:"удалить папку",
    confirmAdjustToHere:"¿Está seguro de adaptarse a este directorio?",
    deleteConfirm:"Вы уверены, что хотите удалить каталог \'{0}\' и его подкаталоги?",
    pleaseEnterFolderName:"Por favor ingrese un nombre de carpeta",
    illegalFolderName:"Nombre de carpeta ilegal",
    addLibrary:"Agregar base de datos",
    viewLibrary:"查看资料库es",
    editLibrary:"修改资料库es",
    clicktoadjust:"请点击目录进行调整es",
    resourceLibrary:"资料库_ES",
    questionBank:"试题库_ES",
    editQuestion:"编辑试题_ES",
  },
  fileupload: {
    typeError:"El formato del archivo es incorrecto, cargue el siguiente archivo con el siguiente formato.",
    sizeError:"El tamaño del archivo cargado no puede exceder",
    uploading:"Subiendo archivos, por favor espera...",
    countError:"El número de archivos cargados no puede exceder",
    retry:"Error al cargar el archivo, inténtelo de nuevo",
  },
  company: {
    website:"Sitio de web de companía",
    background:"Antecedentes de companía",
  },
  plot: {
    selectProject:"请先选择关联项目_ES",
  },
  chatRoom: {
    needRoom:"请先选择聊天室！_ES",
    needMsg:"不能发送空白信息！_ES",
  },
  trainList: {
    addTrain:"新增培训_ES",
    trainingName:"培训名称_ES",
    state:"状态_ES",
    trainingCategory:"培训类别_ES",
    trainingTargets:"培训对象_ES",
    startTime:"开始时间_ES",
    endTime:"结束时间_ES",
    whetherToAssess:"是否考核_ES",
    trainingCompletionRate:"培训完成率_ES",
    assessmentCompletionRate:"考核完成率_ES",
    publisher:"发布人_ES",
    releaseTime:"发布时间_ES",
    remarks:"备注_ES",
    trainingProgram:"培训方案_ES",
    assessmentPlan:"考核方案_ES",
    trainingTracking:"培训跟踪_ES",
    fileList:"附件列表_ES",
    filename:"附件名称_ES",
    addFile:"添加附件_ES",
    addObject:"添加对象_ES",
    addAgain:"再次发起_ES",
    examName:"考试名称_ES",
    passScore:"通过分数_ES",
    examInstructions:"考试说明_ES",
    listOfTestQuestions:"试题列表_ES",
    preview:"预览试卷_ES",
    manualTopicSelection:"手动选题_ES",
    randomSelectionOfTopics:"随机选题_ES",
    importTestQuestions:"导入试题_ES",
    targetName:"姓名_ES",
    role:"角色_ES",
    belongingTo:"所属_ES",
    choiceAgain:"请不要重复选择_ES",
    moveUp:"上移_ES",
    moveDown:"下移_ES",
    totalNumberOfQuestions:"总题数_ES",
    totalScore:"总分数_ES",
    singleChoiceQuestions:"单选题_ES",
    multipleChoiceQuestions:"多选题_ES",
    trueOrFalseQuestions:"判断题_ES",
    fillInTheBlankQuestions:"填空题_ES",
    questionContext:"试题名称_ES",
    questionType:"试题类型_ES",
    score:"分值（可编辑）_ES",
    questionUnit:"道_ES",
    scoreUnit:"分_ES",
    randomSelectError:"获取题目失败，请检查题库是否为空_ES",
    previewError:"预览失败，请添加题目_ES",
    questionTypeNum:"题数_ES",
    passScoreMsgError:"通过分数要在选择题目总分的范围内_ES",
    assessResultConfirm:"试卷提交成功_ES",
    examInProgress:"考核_ES",
    isConfirmTest:"是否确认提交试卷_ES",
    participants:"参与人员_ES",
    trainResult:"培训情况_ES",
    testResult:"考核情况_ES",
    assessmentScore:"考核分数_ES",
    moveTarget:"移除人员_ES",
    trainCompleteNum:"培训完成人数_ES",
    assessCompleteNum:"考核完成人数_ES",
    complianceRate:"达标率_ES",
    trainExportFileName:"培训数据_ES",
    editTrain:"编辑培训_ES",
    terminate:"终止培训_ES",
    isTerminate:"是否确认终止_ES",
    fileTypeError:"文件格式不正确，请上传以下格式文件：.pdf、.doc、.docx、.xls、.xlsx、.ppt、.pptx、.mp3、.mp6_ES",
    finished:"培训已完成_ES",
    requiredError:"存在必填项未填写，请检查！_ES",
    scoreError:"请在总分的范围内!_ES",
    scoreTimeError:"请先选择考核题目！_ES",
  },
  question: {
    questionContext:"题目名称_ES",
    questionType:"题目类型_ES",
    score:"分值_ES",
    correctAnswer:"标准答案_ES",
  },
  trainTarget: {
    needTrain:"需要考核ES",
    trainStatus:"培训状态ES",
    score:"考核分数ES",
    examStatus:"考核情况ES",
    participateTrain:"participar en la formación",
    participateExam:"participar en la evaluación",
    completeTrain:"formación completa",
    testView:"考核结果查看_ES",
    assessmentResults:"考核结果_ES",
    assessmentScore:"得分_ES",
    pass:"已通过_ES",
    notPass:"未通过_ES",
    correctAnswer:"正确答案_ES",
    trainUnStart:"培训还未开始_ES",
    trainIsEnd:"培训已结束_ES",
    onlineTraining:"在线培训es",
  },
  todo: {
    auditFlow:"待办类型_ES",
    businessDesc:"业务编号_ES",
    auditStatus:"当前阶段_ES",
  },
}
