﻿module.exports = {
  common: {
    search:"Поиск",
    reset:"Сброс",
    launch:"Развернуть",
    retract:"Свернуть",
    operate:"Операция",
    add:"Добавить",
    edit:"Редактировать",
    delete:"Удалить",
    view:"Просмотр",
    export:"Скачать",
    close:"Закрыть",
    cancel:"Отменить",
    confirm:"Подтвердить",
    createTime:"Время создания",
    remark:"Примечание",
    isDelete:"Подтверждаете удаление?",
    deleteSuccess:"Успешно удалено",
    addSuccess:"Успешно добавлено",
    editSuccess:"Успешно отредактировано",
    pleaseInput:"Введите ",
    pleaseSelect:"Выберите ",
    dateRangeStart:"Дата начала",
    monthRangeStart:"Начальный месяц",
    dateRangeEnd:"Дата окончания",
    monthRangeEnd:"Месяц окончания",
    enabled:"Включить",
    disabled:"Отключить",
    annex:"Приложение",
    date:"Дата",
    onlyNumber:"Только цифры",
    pleaseCorrect:"Пожалуйста, введите правильно",
    startYear:"Год начала",
    endYear:"Год окончания",
    startMonth:"Начальный месяц",
    endMonth:"Месяц окончания",
    startDay:"Дата начала",
    endDay:"Дата окончания",
    atLeast:"Не менее",
    digits:"Число цифр",
    import:"Импорт",
    more:"Больше",
    contactPerson:"Контактное лицо",
    contact:"Контактная информация",
    createBy:"Создатель",
    uploadFile:"Загрузить приложение",
    addRow:"Добавить строку",
    version:"Номер версии",
    updateBy:"Имя обновившего",
    yes:"Да",
    no:"Нет",
    enableSuccess:"Включено",
    deactivatSuccess:"Отключено",
    enableConfirmMsg:"Подтвердить включение параметра?",
    deactivatConfirmMsg:"Подтвердить отключение параметра?",
    none:"Пока нет",
    errorMsg:"Неизвестная ошибка системы. Пожалуйста, попробуйте позже",
    select:"Выбор",
    maxLength100:"Введите значение не превышабщее 100",
    requiredMsg:"Не может быть пустым",
    operateSuccess:"Операция выполнена успешно",
    updateSuccess:"Успешно изменено",
    tips:"Подсказка",
    head:"Главный офис",
    noSpace:"В конце и начале нельзя вводить пробелы.",
    back:"Возвращение",
    notEmpty:"Не может быть пустым",
    errfort:"Неверный формат",
    pleaseInputHasPara:"Пожалуйста, введите {0}",
    pleaseSelectHasPara:"Пожалуйста, выберите {0}",
    notInputAlertMessage:"{0} не может быть пустым",
    errorFormatMessage:"Неправильный формат {0}",
    notExceedMessage:"Размер не должен превышать",
    formatType:"Формат",
    fileUploadAlert:"Неправильный формат файла, пожалуйста, загрузите файл формата {0}!",
    fileSizeAlert:"Размер загружаемого изображения не должен превышать {0} МБ!",
    fileUploadingWaitAlert:"Загрузка фотографий, пожалуйста, подождите...",
    fileCountAlert:"Количество загружаемых файлов не должно превышать {0}!",
    fileUploadFailAlert:"Ошибка загрузки изображения, пожалуйста, попробуйте снова",
    priview:"Предварительный просмотр",
    noDataEmptyText:"Нет данных",
    areaManage:"Управление регионом",
    countryManage:"Управление страной",
    ruleCannotBe0:"不能为0_RU",
    cannotBeGreaterThan:"Не может быть больше",
    cannotBeLessThan:"Не может быть меньше",
    status:"Состояние",
    systemTip:"Системные подсказки",
    logoutConfirm:"Выйти из системы и выйти?",
    submitter:"Отправитель",
    submitTime:"提交时间_RU",
    addNew:"Добавить",
    updateTime:"Время обновления",
    cannotBeGe:"Не может быть больше или равно",
    cannotBeLe:"Не может быть меньше или равно",
    noResultsText:"Результатов не найдено",
    language:"Язык",
    bulkEnable:"Пакетное включение",
    bulkDisable:"Пакетное отключение",
    batchDelete:"Пакетное удаление",
    batchToggleStatus:"Отключение пакетной обработки",
    keepAtLeastOne:"Держите хотя бы один",
    expandMore:"Развернуть больше",
    total:"общий",
    download:"下载_RU",
    processingData:"Данные обрабатываются, пожалуйста, не отправляйте повторно",
    sessionExpired:"Срок действия сессии истек. Вы можете остаться на этой странице или войти снова",
    invalidSession:"Недействительная сессия или срок ее действия истек. Пожалуйста, войдите снова.",
    backendConnectionError:"Ошибка подключения к бэкенду",
    apiTimeout:"Превышено время ожидания запроса к системному интерфейсу",
    apiErrorTemplate:"Ошибка системного интерфейса {0}",
    downloadFailed:"Не удалось загрузить файл",
    downloadError:"При загрузке файла произошла ошибка. Пожалуйста, обратитесь к администратору!",
    reLogin:"Войти снова",
  },
  nation: {
    countryId:"Номер страны",
    countryName:"Название страны",
    addNation:"Добавить информацию страны",
    editNation:"Редактировать информацию страны",
    discount:"Скидка",
    countryNameUS:"Название страны (на английском)",
    countryNameRU:"Название страны (на русском)",
    countryNameES:"Название страны (на испанском)",
  },
  area: {
    areaName:"Название региона",
    areaLevel:"Уровень региона",
    parentArea:"Вышестоящий регион",
    addArea:"Добавить регион",
    editArea:"Редактировать регион",
    containNation:"Включает страны",
    areaNameUS:"Название региона (на английском)",
    areaNameRU:"Название региона (на русском)",
    areaNameES:"Название района (на испанском)",
  },
  project: {
    projectName:"Название проекта",
    type:"Тип проекта",
    projectPeriod:"Цикл проекта",
    status:"Статус проекта",
    addProject:"Добавить проект",
    editProject:"Редактировать проект",
    projectNo:"Номер проекта",
    relationQuote:"Номер соответствующего предложения",
    quoteVersion:"Версия предложения",
    relationContract:"Номер соответствующего контракта",
    isModel:"Эталонный проект",
    projectSegments:"Сегменты рынка проекта",
    countryId:"Страна",
    city:"Город",
    developer:"Разработчик",
    startTime:"Начало проекта",
    endTime:"Окончание проекта",
    contactPerson:"Контактное лицо",
    contact:"Контактная информация",
    setModel:"Установить в качестве образца",
    follow:"Отслеживать",
    delayLost:"Отсрочка/ потеря заказа",
    intoOrder:"Заказ выполнен",
    relationCustomers:"Связанный клиент",
    relationClue:"Связанные рекомендации",
    area:"Регион",
    currency:"Валюта",
    no:"Номер проекта",
    name:"Название проекта",
    type:"Тип проекта",
    view:"Просмотреть проект",
    period:"Цикл проекта",
    delay:"Отсрочка",
    lost:"Потеря заказа",
    reasonType:"Классификация причин",
    reason:"Причина",
    confirmSetModel:"Подтвердите установку проекта как образцового проекта?",
    approve:"Одобрить",
    approveStatus:"Статус рассмотрения",
    pass:"Одобрено",
    notPass:"Не одобрено",
    refuseReason:"Причина отклонения",
    delayRemark:"Замечания по задержке",
    loseRemark:"Размер не должен превышать",
    cancelModel:"Установить как нестандарт",
    confirmCancelModel:"Подтверждаете ли вы, что проект не является эталонным?",
    changeOwner:"Изменить ответственного",
    completionYear:"Срок завершения проекта",
    relatedCustomer:"Связанный клиент",
    address:"Адрес проекта",
    keyContactPerson:"Ключевое лицо, принимающее решение",
    keyJobTitle:"Должность ключевого лица, принимающего решения",
    keyContact:"Номер телефона ключевого лица, принимающего решения",
    keyEmail:"Адреса электронной почты ключевого лица, принимающего решения",
    jobTitle:"Должность",
    solution:"Solution",
    specialRemark:"Особые потребности",
    beginYear:"Год первого сотрудничества",
    progress:"Прогресс проекта",
    progressUpdateConfirm:"Вы уверены, что хотите изменить ход проекта?",
    equipmentType:"Тип оборудования",
    equipmentQuantity:"Количество оборудования",
    amount:"Сумма",
    equipmentSpecifications:"Технические характеристики оборудования",
    priceTotal:"Итоговая цена",
    deviceTotal:"Общее количество устройств",
    elevatorModel:"Модель лифта",
    standard:"Спецификация",
    expectedInstallStartDate:"Ожидаемая дата начала установки",
    competitor:"Конкурент",
    modifyRemark:"Изменить примечание",
    modifyRemarkNote:"Пожалуйста, введите изменения",
    modifyRemarkNotEmpty:"Изменить информацию о заметке не может быть пустой",
  },
  agent: {
    agentNo:"Номер дистрибьютора",
    agentName:"Название дистрибьютора",
    area:"Подчиненный регион",
    type:"Тип",
    agentLevel:"Уровень дистрибьютора",
    status:"Состояние",
    createTime:"Время создания",
    setExamicountry:"Настройка оценки",
    parentAgent:"Вышестоящий дистрибьютор",
    parentSaler:"Вышестоящая продажа",
    discountRate:"Скидка",
    discountRate1:"Скидка (%)",
    phone:"Контактная информация",
    thisYearExamine:"Оценка за текущий год",
    targetMoney:"Целевой объем продаж",
    targetCount:"Целевое количество.",
    targetProject:"Целевое количество эталонных проектов",
    addAgent:"Добавить дистрибьютора",
    editAgent:"Редактировать агента",
    country:"Страна",
    head:"Ответственное лицо",
    editTarget:"Настройка оценки",
    targetYear:"Оценочный год.",
    agentNameRule:"Название агента не может быть пустым",
    areaRule:"Подчиненный регион не может быть пустым",
    typeRule:"Тип не может быть пустым",
    parentSalerRule:"Вышестоящий продавец не может быть пустым",
    parentAgentRule:"Вышестоящий агент не может быть пустым",
    agentLevelRule:"Уровень агента не может быть пустым",
    countryRule:"Страна не может быть пустой",
    headRule:"Ответственное лицо не может быть пустым",
    phoneRule:"Контактная информация не может быть пустой",
    mailRule:"E-mail не может быть пустым",
    addressRule:"Адрес не может быть пустым",
    discountRateRule:"Скидка не может быть пустой",
    agentNoPh:"Введите номер агента",
    agentNamePh:"Введите название агента",
    areaPh:"Выберите подчиненный регион",
    typePh:"Выберите тип",
    parentSalerPh:"Выберите вышестоящую продажу",
    parentAgentPh:"Выберите вышестоящего агента",
    agentLevelPh:"Выберите уровень агента",
    countryPh:"Выберите страну",
    headPh:"Укажите ответственное лицо",
    phonePh:"Введите контактную информацию",
    mailPh:"Введите e-mail",
    addressPh:"Введите адрес",
    discountRatePh:"Введите коэффициент скидки",
    notePh:"Добавьте примечание",
    statusPh:"Выберите статус",
    targetYearPh:"Введите год оценки",
    targetCountPh:"Укажите целевое количество единиц",
    targetMoneyPh:"Укажите целевой объем продаж",
    targetProjectPh:"Укажите целевое количество эталонных проектов",
    agent:"Агенты",
    discountRange:"Только в диапазоне от 0 до 100",
    adder:"Адрес",
    email:"E-mail",
    agentNameUS:"Название дистрибьютора (на английском)",
    agentNameRU:"Название дистрибьютора (на русском)",
    agentNameES:"Название дистрибьютора (на испанском)",
    exportName:"Экспорт агента",
    headquarters:"Главный офис",
    exportFielName:"Управление дистрибьюторами",
    assess:"Оценка агентов",
    targetProjectCount:"Целевое количество эталонных проектов",
    targetElevatorCount:"Целевое количество.",
    hasContract:"Заключен ли договор",
    protocolStartDate:"Дата вступления соглашения в силу",
    protocolEndDate:"Дата истечения срока действия соглашения",
    authorizedArea:"Авторизованная территория",
  },
  follow: {
    followType:"Категория записи",
    followTime:"Дата отслеживания",
    relatedLead:"Связанные рекомендации",
    relatedAccount:"Связанный клиент",
    relatedProject:"Связанные проекты",
    contactPerson:"Контактное лицо",
    contact:"Контактная информация",
    followWay:"Способ отслеживания",
    followDesc:"Содержание и результат отслеживания",
    followAttach:"Приложение",
    followRelated:"Связанный лид/клиент/проект",
    followPerson:"Объект отслеживания",
    followNo:"Номер записи",
    viewFollowRecord:"Просмотреть записи отслеживания",
    addFollowRecord:"Добавить запись отслеживания",
    editFollowRecord:"Редактировать записи отслеживания",
    no:"Номер записи",
    time:"Дата отслеживания",
    deleted:"Эта последующая запись была удалена, пожалуйста, подтвердите!",
    follow:"Записи отслеживания",
    follower:"Отслеживающее лицо",
    fastTrack:"Быстрое наблюдение",
    country:"国家ru",
  },
  dicData: {
    dictCode:"Код словаря",
    dictName:"Название словаря",
    dictLabel:"Этикетка словаря",
    dictLabelUS:"Этикетка словаря (на английском)",
    dictLabelRU:"Этикетка словаря (на русском)",
    dictLabelES:"Этикетка словаря (на испанском)",
    dictValue:"Значение ключа словаря",
    dictSort:"Сортировка словаря",
    status:"Состояние",
    placeholder_dictLabel:"Введите навазвание этикетки словаря",
    placeholder_dataLabel:"Введите навазвание этикетки данных",
    placeholder_dataLabelUS:"Введите название этикетки данных (на английском)",
    placeholder_dataLabelRU:"Введите название этикетки данных (на русском)",
    placeholder_dataLabelES:"Введите название этикетки данных (на испанском)",
    placeholder_dataValue:"Введите значение ключа данных",
    placeholder_cssClass:"Установите параметры стиля",
    cssClass:"Параметры стиля",
    listClass:"Команда эхо",
    displaySort:"Порядок отображения",
    rules_dictLabel_message:"Этикетка данных не может быть пустой",
    rules_dictLabelUS_message:"Этикетка данных (на английском) не может быть пустой",
    rules_dictLabelRU_message:"Этикетка данных (на русском) не может быть пустой",
    rules_dictLabelES_message:"Этикетка данных (на испанском) не может быть пустой",
    rules_dictValue_message:"Значение ключа данных не может быть пустым",
    rules_dictSort_message:"Порядок данных не может быть пустым",
    viewDicdata:"Посмотреть данные словаря",
    addDicdata:"Добавить данные словаря",
    editDicdata:"Редактировать данные словаря",
  },
  dicType: {
    startDate:"Дата начала",
    endDate:"Дата окончания",
    dictId:"Номер словаря",
    dictName:"Название словаря",
    dictNameUS:"Название словаря (на английском)",
    dictNameRU:"Название словаря (на русском)",
    dictNameES:"Название словаря (на испанском)",
    dictType:"Тип словаря",
    status:"Состояние",
    rules_dictName_message:"Название словаря не может быть пустым",
    rules_dictNameUS_message:"Название словаря (на английском) не может быть пустым",
    rules_dictNameRU_message:"Название словаря (на русском) не может быть пустым",
    rules_dictNameES_message:"Название словаря (на испанском) не может быть пустым",
    rules_dictType_message:"Тип словаря не может быть пустым",
    dicDataTitle:"Данные словаря",
  },
  user: {
    newUser:"Добавить пользователя",
    account:"Имя пользователя",
    nick:"Логин пользователя",
    role:"Роль",
    agent:"Агент",
    country:"Страна",
    area:"Регион",
    email:"E-mail",
    phoneNo:"Контактная информация",
    passwd:"Пароль",
    sex:"Пол",
    remark:"Примечание",
    status:"Состояние",
    resetPasswd:"Сброс пароля",
    placeholder_nick:"Введите логин пользователя",
    placeholder_agent:"Выберите подведомственного агента",
    placeholder_phone:"Введите контактную информацию",
    placeholder_email:"Введите e-mail",
    placeholder_username:"Введите имя пользователя",
    placeholder_passwd:"Введите пароль",
    placeholder_sex:"Выберите пол",
    placeholder_status:"Выберите статус",
    placeholder_role:"Выберите роль",
    placeholder_country:"Введите страну",
    placeholder_area:"Введите регион",
    placeholder_remark:"Добавьте примечание",
    placeholder_correctEmail:"Введите правильный адрес почтового ящика (e-mail)",
    placeholder_correctPhone:"Введите правильный номер телефона",
    rule_nick:"Логин пользователя не может быть пустым",
    rule_username:"Имя пользователя не может быть пустым",
    rule_passwd:"Пароль пользователя не может быть пустым",
    rule_uname_len_2_20:"Имя пользователя должно быть от 2 до 20 знаков",
    rule_passwd_len_5_20:"Пароль должен быть от 5 до 20 знаков",
    rule_passwd_illegal_char:"Не может содержать недопустимые символы",
    rule_agent:"Агент не может быть пустым",
    rule_email:"E-mail не может быть пустым",
    rule_phone:"Номер мобильного телефона не может быть пустым",
    rule_status:"Статус не может быть пустым",
    rule_role:"Роль не может быть пустой",
    rule_country:"Страна не может быть пустой",
    rule_area:"Регион не может быть пустым",
  },
  account: {
    accountNo:"Номер клиента",
    accountName:"Название компании/клиента",
    address:"Адрес компании",
    country:"Страна",
    sector:"Отрасль",
    registeredCapital:"Уставный капитал",
    startTime:"Дата создания",
    accountDesc:"Информация о компании",
    phone:"Контактная информация",
    email:"E-mail",
    level:"Уровень клиента",
    type:"Тип клиента",
    status:"Состояние",
    orderStatus:"Статус заказа",
    area:"Регион",
    add:"Добавить клиента",
    view:"Просмотр клиентов",
    baseInfo:"Основная информация о клиенте",
    group:"Подчиненная группа",
    origin:"Источник клиентов",
    file:"Приложение",
    addContact:"Добавить контактное лицо",
    addLine:"Добавить контактное лицо",
    deleteLine:"Удалить контактное лицо",
    edit:"Редактировать клиента",
    lead:"Связанные рекомендации",
    project:"Связанные проекты",
    follow:"Записи отслеживания",
    merge:"Объединить клиентов",
    mergeNumberMsg:"Выберите не менее двух клиентов",
    mergeRequiredMsg:"Клиент не может быть пустым",
    mergeDuplicateMsg:"Выбранные клиенты повторяются",
    account:"Заказчик",
    history:"Обновить резюме",
    viewHistory:"Просмотреть резюме",
    viewHistoryInfo:"Посмотреть информацию о резюме",
    setMain:"Установить в качестве основного клиента",
    isMain:"Является ли основным клиентом",
    ExcelTemplate:"Шаблон импорта информации о клиенте",
    contact:"Контактное лицо",
    owner:"Владелец клиента",
    pleaseSetMain:"Выберите клиента и установите его в качестве основного клиента",
    contactRequired:"Имя контактного лица должно быть заполнено, контактная информация / почтовый ящик 2 Выберите 1",
    companyType:"Тип компании",
    followDesc:"Последний результат отслеживания",
    followTime:"Последнее время отслеживания",
    followPerson:"Отслеживающее лицо",
    intentionalProduct:"Цель продукта",
    planDealMonth:"Дата решения клиента",
    unmerge:"Разъединить",
    existSameContact:"Существуют дублирующие контактные данные.",
    contactExistsConfirmation:"Контакт [{0}] уже существует в списке контактов другого клиента [{1}]. Вы уверены, что хотите подтвердить?",
  },
  lead: {
    no:"Номер рекомендаций",
    area:"Регион",
    company:"Название компании",
    leadNo:"Номер рекомендаций",
    relativeAccount:"Номер причастного клиента",
    area:"Регион",
    company:"Название компании",
    origin:"Источник",
    contact:"Контактная информация",
    address:"Адрес",
    sector:"Отрасль",
    requirement:"Описание требований",
    priority:"Уровень приоритета",
    status:"Статус рекомендации",
    agent:"Принадлежащий агент",
    owner:"Ответственное лицо",
    createBy:"Создатель",
    addLead:"Добавление новых лидов",
    bulkAllocate:"Массовое распределение",
    excelImport:"Импорт EXCEL",
    export:"Скачать",
    allocate:"Распределить",
    recycle:"Восстановить",
    followUp:"Отслеживать",
    convertCust:"Преобразование клиентов",
    leadCustomerType:"Тип клиента",
    contactPerson:"Контактное лицо",
    lead:"Рекомендации",
    detail:"Подробнее о рекомендации",
    baseInfo:"Основная информация",
    followRecord:"Записи отслеживания",
    history:"Резюме",
    time:"Время рекомендаций",
    followDetail:"Подробности слежения",
    recoveryReason:"Причина восстановления",
    recoveryType:"Классификация причин",
    recycleLead:"Рекомендация к утилизации",
    noAllowed:"Распределение не допускается",
    converted:"Следы преобразовали клиента!",
    cannotConvert:"Следы не меняют клиента.",
    noAnnexYet:"Нет вложений",
    leadDetail:"Детали подсказки.",
    allocateSuccess:"Распределение успешно",
    recycleSuccess:"Рекуперация успешно",
    exportName:"Экспорт лидов",
    email:"E-mail",
    contactOrEmailRequired:"Введите хотя бы один контакт и почтовый ящик",
    exportFileName:"Управление рекомендациями",
    convertProject:"Преобразовать проект",
    select:"Выбрать лид",
    selected:"Выбранные лиды",
    country:"Страна",
    companyType:"Тип компании",
    requirements:"Тип требования",
    lastestFollowUp:"Последний результат отслеживания",
    followUpTime:"Последнее время отслеживания",
    follower:"Отслеживающее лицо",
    intentionalProduct:"Цель продукта",
    segment:"Тип проекта",
    group:"Принадлежать к группе",
    background:"История компании",
    inquiryInformation:"Информация запросов",
    lostRemarks:"Замечания о причине утраты",
    relatedLeadsId:"Идентификатор связанного лида",
    relatedProjectId:"Идентификатор связанного проекта",
    quotationId:"Идентификатор связанного  предложения",
    position:"Должность",
    customerName:"Имя Клиента",
    invalidReason:"Причина неудачи",
    convertCustType:"Тип клиента",
    convertExistCust:"Существующие клиенты",
    convertNewCustomer:"Новый клиент",
    convertCustTitle:"Преобразование клиентов",
    silentOrInvalid:"Тихий/недействительный",
  },
  contact: {
    name:"Имя контактного лица",
    phone:"Контактная информация",
    address:"Адрес контактного лица",
    email:"E-mail",
    job:"Должность",
    birthday:"День рождения",
    horoscope:"Знак зодиака",
    maritalStatus:"Семейное положение",
    hobbies:"Увлечения и хобби",
  },
  paraLibrary: {
    paraCode:"Код параметра",
    paraName:"Название параметра",
    paraNameUS:"Название параметра (на английском)",
    paraNameRU:"Название параметра (на русском)",
    paraNameES:"Название параметра (на испанском)",
    paraCategory:"Категории параметров",
    inputType:"Метод ввода",
    sortNumber:"Сортировка параметров",
    elevatorType:"Тип лифта",
    status:"Состояние",
    addParameter:"Добавить параметр",
    editParameter:"Редактировать параметр",
    paraSelectItems:"Опция параметра",
    isQuotation:"Параметры предложения",
    isCivil:"Строительные параметры",
    isCalc:"Расчет параметров",
  },
  selectItem: {
    paraId:"Идентификатор параметра",
    paraName:"Название параметра",
    value:"Значение опции",
    label:"Название опции",
    labelUS:"Название опции (на английском)",
    labelRU:"Название опции (на русском)",
    labelES:"Название опции (на испанском)",
    addItem:"Добавить опции",
    editItem:"Редактирование лидов",
    sortNumber:"Сортировка опций",
    prarSource:"选项图片",
    paraCode:"选项编码",
    picView:"图片预览",
  },
  index: {
    welcome:"Добро пожаловать в KOYO",
    navigation:"Навигация",
    dataBoard:"Доска данных",
    todoItems:"Список дел",
    unreadMessages:"Непрочитанные сообщения",
    pieChart:"A pie chart about xx statistics_RU",
    pieChartExplanation:"This is a supplementary explanation for the pie chart_RU",
    lineChart:"Line chart about xx statistics xx statistics_RU",
    guideOne:"Управление клиентами",
    guideTwo:"Управление рекомендациями",
    guideThree:"Управление слежением",
    guideFour:"Управление проектами",
    guideFive:"Не может быть больше",
    guideSix:"Управление контрактами",
    guideSeven:"Пирамидальные параметры",
    messageCenter:"Центр сообщений",
    more:"Больше",
    quotationMessage:"Не может быть равным 0",
    commingMessage:"Функция приближается, с нетерпением ждем",
    todo:"Список дел",
  },
  personal: {
    info:"Личная информация",
    userName:"Имя пользователя",
    telphone:"Номер мобильного телефона",
    userEmail:"E-mail пользователя",
    dept:"Подведомственные отделы",
    role:"Подчиненные роли",
    createDate:"Дата создания",
    timeZone:"Часовой пояс",
    basicInfo:"Основная информация",
    changePwd:"Изменить пароль",
    nickName:"Логин пользователя",
    email:"E-mail",
    sex:"Пол",
    save:"Сохранить",
    nickNameValidate:"Логин пользователя не может быть пустым",
    emailRequireValidate:"Адрес почтового ящика не может быть пустым",
    emailCorretValidate:"Введите правильный адрес почтового ящика (e-mail)",
    telphoneRequireValidate:"Номер мобильного телефона не может быть пустым",
    telphoneCorretValidate:"Введите правильный номер телефона",
    modifySuccess:"Успешно изменено",
    oldPwd:"Старый пароль",
    enterOldPwd:"Введите старый пароль",
    newPwd:"Новый пароль",
    enterNewPwd:"Введите новый пароль",
    confirmPwd:"Подтвердить пароль",
    pleaseConfirmPwd:"Подтвердите новый пароль",
    pwdNoMatch:"Пароли, введенные дважды, не совпадают",
    oldPwdRequiredValidate:"Старый пароль не может быть пустым",
    newPwdRequiredValidate:"Новый пароль не может быть пустым",
    lengthValidate:"Длина от 6 до 20 символов",
    charValidate:"Не может содержать недопустимые символы",
    confirmPwdRequiredValidate:"Убедитесь, что строка пароля не пуста",
    male:"Мужщина",
    female:"Женщина",
  },
  audit: {
    promoter:"Инициатор",
    allUser:"Все",
    draft:"Черновик",
    uploading:"Загружается",
    reject:"Отклонено",
    rollback:"Отозвано",
    auditorOne:"Проверка первого уровня",
    auditorTwo:"Проверка второго уровня",
    pass:"Одобрено",
    userAudit:"Назначьте пользователя для рассмотрения",
    flowEnd:"Процесс завершен",
    saveAndSubmit:"Сохранить и отправить",
    nodeName:"Имя узла",
    auditorType:"Тип утверждающего лица",
    user:"Пользователь",
    confirm:"Подтвердить",
  },
  dropMenu: {
    center:"Личный кабинет",
    layoutSetting:"Настройка конфигурации",
    logout:"Выход из системы",
  },
  layoutSetting: {
    themeStyle:"Настройка стиля темы",
    themeColor:"Цвет темы",
    layout:"Настройки системы и конфигурации",
    open:"Включение",
    fix:"Установка",
    show:"Дисплей",
    dynamicTitle:"Динамический заголовок",
  },
  board: {
    queryY:"Год запроса",
    queryM:"Месяц запроса",
    queryD:"Дата запроса",
    leadCountStat:"Статистика изменений числа рекомендаций",
    statType:"Тип",
    leadStatY:"Ежегодная статистика рекомендаций",
    leadStatM:"Ежемесячная статистика рекомендаций",
    leadStatD:"Ежедневная статистика рекомендаций",
    custCountStat:"Статистические данные по клиентам",
    custStatY:"Ежегодная статистика по клиентам",
    custStatM:"Ежемесячная статистика по клиентам",
    custStatD:"Ежедневная статистика по клиентам",
    year:"Годовые",
    month:"Месячные",
    day:"Дневные",
    lastWeek:"Последняя неделя",
    lastMonth:"Последний месяц",
    lastSixMonths:"Последние шесть месяцев",
    unfollowedList:"Список нереализованных проектов",
    lastFollowDate:"Последняя дата обновления",
    msgAccounDateRange:"Пожалуйста, выберите временной диапазон статистики количества клиентов",
    msgLeadDateRange:"Пожалуйста, выберите временной диапазон статистики количества лидов",
    leadCount:"Количество лидов",
    accountCount:"Количество клиентов",
  },
  menu: {
    custome:"Управление клиентами",
    clues:"Управление рекомендациями",
    project:"Управление проектами",
    audit:"Утверждение конфигурации",
    flow:"Управление слежением",
  },
  elevatorModel: {
    areaName:"Регион",
    elevatorTypeName:"Тип лифта",
    elevatorModel:"Модель лифта",
    status:"Состояние",
    remark:"Примечание",
    areaParam:"Выбор параметров",
    selectItem:"Параметры",
    paramStandard:"Параметры по умолчанию",
    priceLine:"Установить прайс-лист",
    paramSelect:"Выбор параметров",
    allParam:"Все параметры",
    isSelect:"Выбран",
    JJManage:"基价管理_RU",
    XPManage:"选配项目_RU",
    XPParameter:"参数选配_RU",
    optSet:"选项设定_RU",
    standand:"参数默认值_RU",
  },
  validation: {
    ruleName:"Название правила",
    status:"Состояние",
    area:"Регион",
    relationElevator:"Связанные лифты",
    updateBy:"Изменено",
    updateTime:"Время изменения",
    createBy:"Создатель",
    createTime:"Время выпуска",
    relationElevatorNum:"Количество связанных типов лифтов",
    seeElevator:"Посмотреть связанные типы лифтов",
    basicParam:"Основные параметры",
    craneParam:"Параметры козлового крана",
    assortingParam:"Дополнительные параметры",
    decorationParam:"Параметры отделки",
    Logical:"Логическое расположение",
    formulaSetting:"Настройки формулы",
    variable:"Переменные",
    function:"Метод",
    testresult:"Результаты испытаний",
    test:"Испытание",
    relationView:"Просмотр связанных типов лифтов",
    addRule:"Добавить правило",
    suitModel:"Подходящая модель лифта",
    errorMsg:"Не удалось проверить формулу, проверьте настройки формулы",
    errorMutiplueSelect:"Не надо выбирать дважды",
    errorAtLeast:"Выберите хотя бы один из параментров",
    areaUS:"Регион (на английском)",
    areaRU:"Регион (на русском)",
    areaES:"Регион (на испанском)",
    NgMessage:"Информация о подсказке NG",
    NgMessageUS:"Информация о подсказке NG (на английском)",
    NgMessageRU:"Информация о подсказке NG (на русском)",
    NgMessageES:"Информация о подсказке NG (на испанском)",
    atLeastModel:"Укажите хотя бы один связанный тип лифта",
    detailRule:"Подробности правил",
    editRule:"Изменить правила",
    commonParameters:"Общие параметры",
    enbaleConfrim:"Подтверждается ли отключение этого правила проверки?",
    disabledConfirm:"Подтвердить включение правила проверки?",
    validateDeleteError:"该校验规则已被报价引用,无法删除！_RU",
  },
  home: {
    title:"Глобальная платформа управления проектами",
    login:"Войти",
    rememberPassword:"Запомнить пароль",
    logining:"Вход в систему",
    account:"Строка аккаунт не может быть пустой",
    password:"Пароль не может быть пустым",
    placeholderNo:"Введите номер учетной записи",
    placeholderPas:"Введите пароль",
  },
  relatedCase: {
    menuName:"Управление взаимосвязью параметров",
    addMenu:"Дополнительные связи",
    editMenu:"Правка",
    viewMenu:"Посмотреть Соединение",
    caseName:"Примеры использования",
    content:"Содержание",
    relationship:"Логические операции",
    relatedCase:"Примеры использования",
    paramsProject:"Параметры",
    operation:"реляционная операция",
    relatedResult:"Результаты сцепления",
    addRow:"Добавить строку",
    deleteRow:"Удалить строку",
    value:"Значение",
    optionValue:"Параметры",
    editable:"Активные / неактивные",
    enbaleConfrim:"Подтверждается ли отключение этой связи?",
    disabledConfirm:"Подтверждается ли включение этой связи?",
    include:"Включение",
    noInclude:"Не содержит",
    atLeastCase:"Пожалуйста, заполните хотя бы одну ссылку.",
    atLeastResult:"Заполните хотя бы один результат.",
    logicCaseNoRepeat:"Параметры в случае соединения не могут быть повторены",
    actionNoRepeat:"Параметры в результатах соединения не повторяются",
    bothNoRepeat:"Примеры использования и параметры результата соединения",
    conditionContent:"条件内容_RU",
    resultContent:"结果内容_RU",
    computedFlag:"是否计算值_RU",
    displayFlag:"是否隐藏_RU",
    runType:"运行方式_RU",
    runIndex:"执行顺序_RU",
    validateDeleteError:"该联动用例已被报价引用,无法删除！_RU",
    emptyFlag:"是否强制清除_RU",
  },
  quotation: {
    addQuotation:"Добавить предложение",
    copyVersion:"Копировать версию",
    quotationNo:"Номер предложения",
    suitModel:"Тпи лифтов",
    quoter:"Автор предложения",
    finalPrice:"Конечная цена",
    quotationStatus:"Статус предложения",
    submitTime:"Дата представления",
    additionalCost:"Дополнительные расходы",
    negotiatedPrice:"Договорная цена",
    addAdditionalCost:"Дополнительные расходы",
    delAdditionalCost:"Исключить дополнительные расходы",
    feeName:"Название расходов",
    amountRmb:"Сумма (в юанях)",
    convertedAmount:"Сумма после пересчета",
    count:"Количество",
    elevatorNo:"Номер лифта",
    specification:"Спецификация",
    elevatorView:"Вид лифта",
    addElevator:"Добавить лифт",
    saveDraft:"Сохранить черновик",
    version:"Версия",
    add:"Добавить предложение",
    edit:"Редактировать предложение",
    view:"Подробности предложения",
    detailInfo:"Подробная информация",
    reviewInfo:"Оценка информации",
    priceTotal:"Итого, цены",
    benchmarkPriceTotal:"Общая базовая цена",
    optionalPriceTotal:"Итого, выборочные надбавки",
    elevatorDetail:"Подробная информация о лифте",
    operateHistory:"Биография операций",
    operateContext:"Содержание операции",
    operator:"Оператор",
    operateTime:"Время работы",
    workPeriod:"Продолжительность работ",
    baseInfo:"报价基本信息_RU",
    price:"价格_RU",
    isStandard:"是否标准_RU",
    techReview:"技术评审_RU",
    buyerInquiry:"采购询价_RU",
    buyerQuotation:"采购报价_RU",
    buyerConfirm:"采购确认_RU",
    treasureInquiry:"财务询价_RU",
    treasureQuotation:"财务报价_RU",
    treasureConfirm:"财务确认_RU",
    showView:"查看报价_RU",
    bargainApproval:"议价审批_RU",
    bargainConfirm:"议价确认_RU",
    reviewResultList:"评审结果列表_RU",
    reviewProject:"评审项目_RU",
    relatedParamInfo:"关联参数信息_RU",
    systemReviewResult:"系统评审结果_RU",
    reason:"理由_RU",
    unit:"单位_RU",
    unitPrice:"Цена за единицу",
    floatPercent:"价格上浮(%)_RU",
    treasurerPrice:"上浮后单价(元)_RU",
    totalPrice:"总计_RU",
    estimatedProcurementPeriod:"预计采购工期_RU",
    estimatedPeriod:"预计工期_RU",
    feasible:"可行性_RU",
    reviewAccept:"评审通过_RU",
    reviewAcceptTitle:"技术评审通过_RU",
    reviewReject:"评审驳回_RU",
    reviewRejectTitle:"技术评审驳回_RU",
    rejectReason:"驳回原因_RU",
    solution:"解决方案_RU",
    discountedPrice:"折后价格_RU",
    bargainMethod:"议价方式_RU",
    discountRate:"折率_RU",
    exceptedPrice:"希望价格_RU",
    benchmarkPriceRate:"基价折率_RU",
    confirmBargain:"发起议价_RU",
    reject:"驳回_RU",
    acceptPrice:"接受价格_RU",
    quotation:"报价_RU",
    basicRate:"基价折率（%）_RU",
    nonStandardDesc:"非标描述_RU",
    addNonStandardDesc:"新增非标描述_RU",
    delNonStandardDesc:"删除非标描述_RU",
    salesConfirm:"销售确认_RU",
    discountRateMsg:"当前允许折率 {0} % - {1} %,是否确认?_RU",
    setSalesPrice:"请设置采购单价_RU",
    setTreasurePriceRate:"请设置财务价格上浮_RU",
    nonstandardReason:"非标理由_RU",
    nonstandardStatistics:"非标统计_RU",
    leaveMsg:"留言_RU",
    nonStandardDescEmpty:"非标描述不能为空_RU",
    submitSuccess:"提交成功_RU",
    expectedPriceEmpty:"请设置希望价格_RU",
    basicDiscountRateEmpty:"请设置基价折率_RU",
    additionalCostEmpty:"请输入附加费用_RU",
    elevatorLoading:"正在加载电梯参数，请稍候…_RU",
    quotationLoading:"正在加载报价信息，请稍候…_RU",
    noImg:"暂无图片_RU",
    outOfDiscount:"该报价单的折扣超出您的折扣范围，是否确认_RU",
    isSure:"是否确认_RU",
    isTurnDown:"是否进行驳回_RU",
    priceTotalError:"价格合计为0，无法议价_RU",
    priceDetailLabel:"价格明细_RU",
    unitPriceLabel:"Цена за единицу",
    totalPriceLabel:"总价_RU",
    bargainReject:"议价审批驳回_RU",
    otherOptions:"其他选项可直接输入_RU",
    techAdvice:"技术意见_RU",
    electric:"电气_RU",
    machine:"机械_RU",
    category:"类别_RU",
  },
  elevator: {
    view:"Подробная информация о лифте",
    add:"Добавить лифт",
    edit:"Редактировать лифт",
    rulesChecking:"规则校验中,请稍等_RU",
    rulesResult:"梯形规则校验结果_RU",
    addElevator:"添加电梯_RU",
    required:"请新增电梯_RU",
    countError:"电梯数量与模板不一致_RU",
    groupCode:"电梯组号_RU",
    offsetX:"偏移量X_RU",
    offsetY:"偏移量Y_RU",
    sortNum:"排列序号_RU",
    floorParam:"楼层参数_RU",
    addFloorParam:"新增楼层参数_RU",
    delFloorParam:"删除楼层参数_RU",
    floorDisplay:"楼层显示_RU",
    floorHeight:"楼层高度_RU",
    floorParamEmpty:"楼层参数不能为空_RU",
    duplicateElevatorNo:"电梯编号不能重复_RU",
  },
  import: {
    title:"Импорт данных",
    upload:"Загрузить файл",
    check:"Проверка данных",
    importFinish:"Импорт завершен.",
    import:"Импорт",
    next:"Следующий шаг",
    preview:"Вернуться к предыдущему шагу",
    checkNext:"Все данные на текущей странице прошли проверку. Пожалуйста, нажмите [Далее] для импорта.",
    insMsg:"Добавить:{0}",
    updMsg:"Изменить:{0}",
    delMsg:"Удалено: {0} данных",
    noData:"Нет данных для записания",
    errMsg:"Имеются {0} данных с логическими ошибками или ошибками дублирования системных данных",
    sucMsg:"Вы успешно импортировали {0} данных",
    download:"Загрузить шаблон",
    choseFile:"Выберите файл",
    start:"Начать импорт",
    choseFileW:"Выберите файл",
  },
  messageType: {
    lead:"Напоминание о подсказках",
    project:"Напоминание о проекте",
    account:"Напоминание клиенту",
    projectUnFollow:"Напоминание о том, что проект не отслеживает сообщения",
    nonStandFollow:"非标评审消息提醒_RU",
    bargainFollow:"议价消息提醒_RU",
    quotationFollow:"报价消息提醒_RU",
  },
  paraCategory: {
    Basic:"基础参数_RU",
    Well:"井道参数_RU",
    Car:"轿厢参数_RU",
    Door:"Параметры козлового крана",
    Optional:"Дополнительные параметры",
  },
  currency: {
    currencyName:"Валюта",
    exchangeRate:"汇率_RU",
    expiration:"有效日期_RU",
    inputer:"录入人_RU",
    inputDate:"录入日期_RU",
    remark:"Примечание",
    ruleExchangeRange:"请输入正确的汇率，最多保留五位小数_RU",
    currencyExchange:"币种汇率_RU",
    effectiveDate:"Дата вступления в силу",
    expirationDate:"Дата окончания срока",
  },
  discount: {
    role:"Роль",
    minDiscount:"折扣最小值_RU",
    maxDiscount:"折扣最大值_RU",
    createUserNick:"录入人_RU",
    createTime:"录入日期_RU",
    discountRate:"销售折扣率_RU",
  },
  target: {
    targetYear:"Оценочный год.",
    targetCount:"Целевое количество.",
    actualCount:"Actual delivery unit",
    targetMoney:"Целевая сумма.",
    actualMoney:"Actual delivery amount",
    targetProjectCount:"Эталонные проектные показатели",
    actualProjectCount:"Фактические эталонные проектные показатели.",
    editAssessment:"Редактирование и просмотр",
    newAssessment:"Добавить новую оценку",
    yearExist:"Данные для выбранного года уже существуют. Продолжение операции приведет к перезаписи исходных данных",
    completionRate:"Скорость завершения",
    trainIsTerminate:"培训已终止_RU",
  },
  template: {
    add:"新增模板_RU",
    view:"查看模板_RU",
    edit:"编辑模板_RU",
    no:"模板编号_RU",
    name:"模板名称_RU",
    elevatorPosition:"电梯位置描述_RU",
    elevatorQuantity:"电梯台数_RU",
    image:"模板图片_RU",
  },
  messageCenter: {
    batchRead:"Серия прочитана",
    readStatus:"Статус чтения",
    messageType:"Тип сообщения",
    messageContent:"Содержание сообщения",
    read:"Прочитай",
    noRead:"Непрочитанные",
  },
  engineering: {
    add:"新增出图_RU",
    elevatorModel:"梯型_RU",
    elevatorNumber:"电梯台数_RU",
    specification:"规格_RU",
    status:"出图状态_RU",
    no:"出图编号_RU",
    view:"查看出图_RU",
    quotation:"关联报价_RU",
    elevatorNo:"电梯号_RU",
    addType:"添加方式_RU",
    templateSelect:"出图模板选择_RU",
    commonShaftMaterial:"共井道材质_RU",
    plot:"出图_RU",
    download:"下载出图_RU",
    associatedPlot:"Рисунок ассоциации",
  },
  database: {
    fileName:"文件名称_RU",
    fileType:"文件类型_RU",
    visibleRange:"可见范围_RU",
    briefIntroduction:"简介_RU",
    setVisibleRange:"Установить видимый диапазон",
    adjustDir:"Настроить каталог",
    setFileVisibleRange:"Установить диапазон видимости файла",
    selectDirOrFile:"Пожалуйста, выберите каталог или проверьте файл",
    checkDirConfirm:"Если файл не отмечен, продолжение операции установит все файлы в текущем каталоге.",
    selectDir:"Пожалуйста, выберите каталог",
    setDirVisibleRange:"Установить диапазон видимости каталога",
    setupSuccess:"Установка прошла успешно",
    roleName:"Имя роли",
    addFolder:"Добавить папку",
    deleteFolder:"удалить папку",
    confirmAdjustToHere:"Вы уверены, что настроитесь на этот каталог?",
    deleteConfirm:"¿Está seguro de eliminar el directorio \'{0}\' y sus subdirectorios?",
    pleaseEnterFolderName:"Пожалуйста, введите имя папки",
    illegalFolderName:"Недопустимое имя папки",
    addLibrary:"添加资料库",
    viewLibrary:"查看资料库r",
    editLibrary:"修改资料库ru",
    clicktoadjust:"请点击目录进行调整ru",
    resourceLibrary:"资料库_RU",
    questionBank:"试题库_RU",
    editQuestion:"编辑试题_RU",
  },
  fileupload: {
    typeError:"Формат файла неправильный, загрузите следующий файл формата",
    sizeError:"Размер загружаемого файла не может превышать",
    uploading:"Загрузка файлов, пожалуйста, подождите...",
    countError:"Количество загружаемых файлов не может превышать",
    retry:"Не удалось загрузить файл. Повторите попытку.",
  },
  company: {
    website:"Сайт компании",
    background:"История компании",
  },
  plot: {
    selectProject:"请先选择关联项目_RU",
  },
  chatRoom: {
    needRoom:"请先选择聊天室！_RU",
    needMsg:"不能发送空白信息！_RU",
  },
  trainList: {
    addTrain:"新增培训_RU",
    trainingName:"培训名称_RU",
    state:"状态_RU",
    trainingCategory:"培训类别_RU",
    trainingTargets:"培训对象_RU",
    startTime:"开始时间_RU",
    endTime:"结束时间_RU",
    whetherToAssess:"是否考核_RU",
    trainingCompletionRate:"培训完成率_RU",
    assessmentCompletionRate:"考核完成率_RU",
    publisher:"发布人_RU",
    releaseTime:"发布时间_RU",
    remarks:"备注_RU",
    trainingProgram:"培训方案_RU",
    assessmentPlan:"考核方案_RU",
    trainingTracking:"培训跟踪_RU",
    fileList:"附件列表_RU",
    filename:"附件名称_RU",
    addFile:"添加附件_RU",
    addObject:"添加对象_RU",
    addAgain:"再次发起_RU",
    examName:"考试名称_RU",
    passScore:"通过分数_RU",
    examInstructions:"考试说明_RU",
    listOfTestQuestions:"试题列表_RU",
    preview:"预览试卷_RU",
    manualTopicSelection:"手动选题_RU",
    randomSelectionOfTopics:"随机选题_RU",
    importTestQuestions:"导入试题_RU",
    targetName:"姓名_RU",
    role:"角色_RU",
    belongingTo:"所属_RU",
    choiceAgain:"请不要重复选择_RU",
    moveUp:"上移_RU",
    moveDown:"下移_RU",
    totalNumberOfQuestions:"总题数_RU",
    totalScore:"总分数_RU",
    singleChoiceQuestions:"单选题_RU",
    multipleChoiceQuestions:"多选题_RU",
    trueOrFalseQuestions:"判断题_RU",
    fillInTheBlankQuestions:"填空题_RU",
    questionContext:"试题名称_RU",
    questionType:"试题类型_RU",
    score:"分值（可编辑）_RU",
    questionUnit:"道_RU",
    scoreUnit:"分_RU",
    randomSelectError:"获取题目失败，请检查题库是否为空_RU",
    previewError:"预览失败，请添加题目_RU",
    questionTypeNum:"题数_RU",
    passScoreMsgError:"通过分数要在选择题目总分的范围内_RU",
    assessResultConfirm:"试卷提交成功_RU",
    examInProgress:"考核_RU",
    isConfirmTest:"是否确认提交试卷_RU",
    participants:"参与人员_RU",
    trainResult:"培训情况_RU",
    testResult:"考核情况_RU",
    assessmentScore:"考核分数_RU",
    moveTarget:"移除人员_RU",
    trainCompleteNum:"培训完成人数_RU",
    assessCompleteNum:"考核完成人数_RU",
    complianceRate:"达标率_RU",
    trainExportFileName:"培训数据_RU",
    editTrain:"编辑培训_RU",
    terminate:"终止培训_RU",
    isTerminate:"是否确认终止_RU",
    fileTypeError:"文件格式不正确，请上传以下格式文件：.pdf、.doc、.docx、.xls、.xlsx、.ppt、.pptx、.mp3、.mp5_RU",
    finished:"培训已完成_RU",
    requiredError:"存在必填项未填写，请检查！_RU",
    scoreError:"请在总分的范围内!_RU",
    scoreTimeError:"请先选择考核题目！_RU",
  },
  question: {
    questionContext:"题目名称_RU",
    questionType:"题目类型_RU",
    score:"分值_RU",
    correctAnswer:"标准答案_RU",
  },
  trainTarget: {
    needTrain:"需要考核RU",
    trainStatus:"培训状态RU",
    score:"考核分数RU",
    examStatus:"考核情况RU",
    participateTrain:"Участвовать в обучении",
    participateExam:"Участвовать в оценке",
    completeTrain:"Полное обучение",
    testView:"考核结果查看_RU",
    assessmentResults:"考核结果_RU",
    assessmentScore:"得分_RU",
    pass:"已通过_RU",
    notPass:"未通过_RU",
    correctAnswer:"正确答案_RU",
    trainUnStart:"培训还未开始_RU",
    trainIsEnd:"培训已结束_RU",
    onlineTraining:"在线培训ru",
  },
  todo: {
    auditFlow:"待办类型_RU",
    businessDesc:"业务编号_RU",
    auditStatus:"当前阶段_RU",
  },
}
