package com.ruoyi.common.importExcel.excel.tempInfo;


import com.ruoyi.common.importExcel.annotation.ExcelSheetColumn;
import com.ruoyi.common.importExcel.annotation.ExcelSheetDynamicColumn;
import com.ruoyi.common.importExcel.annotation.ExcelSheetInfo;
import com.ruoyi.common.importExcel.excel.helper.BasicExcelHelper;
import com.ruoyi.common.importExcel.excel.tempInfo.PriceWeightInfo;
import lombok.Data;

import java.util.List;

@Data
@ExcelSheetInfo(titleRow = 1, dataRowStart = 2)
public class PriceFromInfoHelper extends BasicExcelHelper {
    //客户信息
    @ExcelSheetColumn(index = 0, colName = "电梯型号", maxLength = 30)
    private String elevatorModel;
    @ExcelSheetColumn(index = 1, colName = "加价名称", maxLength = 80 )
    private String priceName;
    @ExcelSheetColumn(index = 2, colName = "选配参数", maxLength = 11,notBlank = false)
    private String defaultPara;
    @ExcelSheetColumn(index = 3, colName = "其他参数", maxLength = 80,notBlank = false)
    private String otherPara;
    @ExcelSheetColumn(index = 4, colName = "选配参数值", maxLength = 11,notBlank = false)
    private String defaultVal;
    @ExcelSheetColumn(index = 5, colName = "数量", maxLength = 80,notBlank = false)
    private String number;
    @ExcelSheetColumn(index = 6, colName = "加价单位", maxLength = 30)
    private String priceUnit;
    @ExcelSheetColumn(index = 7, colName = "参数值1", maxLength = 80 )
    private String para1;
    @ExcelSheetColumn(index = 8, colName = "参数值2", maxLength = 11,notBlank = false)
    private String para2;
    @ExcelSheetColumn(index = 9, colName = "参数值3", maxLength = 80,notBlank = false)
    private String para3;
    @ExcelSheetColumn(index = 10, colName = "参数值4", maxLength = 30)
    private String para4;
    @ExcelSheetColumn(index = 11, colName = "参数值5", maxLength = 80 )
    private String para5;
    @ExcelSheetColumn(index = 12, colName = "参数值6", maxLength = 11,notBlank = false)
    private String para6;
    @ExcelSheetColumn(index = 13, colName = "参数值7", maxLength = 80,notBlank = false)
    private String para7;
    @ExcelSheetColumn(index = 14, colName = "参数值8", maxLength = 11,notBlank = false)
    private String para8;
    @ExcelSheetColumn(index = 15, colName = "参数值9", maxLength = 80,notBlank = false)
    private String para9;
    @ExcelSheetDynamicColumn(startCol=16,clazz=PriceWeightInfo.class,isSpecial=true)
    private List<PriceWeightInfo> elevatorModelId;

}
