package com.ruoyi.common.utils.email;

import lombok.Data;

import java.util.List;

@Data
public class BaseEmailEntity {
    /**
     * 主题
     */
    private String subject;

    /**
     * 内容
     */
    private String text;

    /**
     * 接收人邮箱集合
     */
    private String[] to;

    /**
     * 附件本地路径集合
     */
    private List<String> attachments;

    /**
     * 内嵌图片本地路径集合
     */
    private List<String> imagePaths;
}
