package com.ruoyi.project.business.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;

/**
 * 【请填写功能名称】对象 tp_area_optional_para
 * 
 * @author ruoyi
 * @date 2024-05-28
 */
public class TpAreaOptionalPara extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** ID */
    private Long id;

    /** 电梯型号ID */
    @Excel(name = "电梯型号ID")
    private Long elevatorModelId;

    /** 加价编码 */
    @Excel(name = "加价编码")
    private String markupKey;

    /** 加价名称 */
    @Excel(name = "加价名称")
    private String markupName;

    /** 标准·选配参数 */
    @Excel(name = "标准·选配参数")
    private String paraCode;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode1;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode2;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode3;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode4;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode5;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode6;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode7;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode8;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode9;

    /** 其他关联参数 */
    @Excel(name = "其他关联参数")
    private String relatedParaCode10;

    /** 状态（0：启用  1：停用） */
    @Excel(name = "状态", readConverterExp = "0=：启用,1=：停用")
    private String status;

    /** 删除标记（0：未删除  1：已删除） */
    private String delFlag;

    public void setId(Long id) 
    {
        this.id = id;
    }

    public Long getId() 
    {
        return id;
    }
    public void setElevatorModelId(Long elevatorModelId) 
    {
        this.elevatorModelId = elevatorModelId;
    }

    public Long getElevatorModelId() 
    {
        return elevatorModelId;
    }
    public void setMarkupKey(String markupKey) 
    {
        this.markupKey = markupKey;
    }

    public String getMarkupKey() 
    {
        return markupKey;
    }
    public void setMarkupName(String markupName) 
    {
        this.markupName = markupName;
    }

    public String getMarkupName() 
    {
        return markupName;
    }
    public void setParaCode(String paraCode) 
    {
        this.paraCode = paraCode;
    }

    public String getParaCode() 
    {
        return paraCode;
    }
    public void setRelatedParaCode1(String relatedParaCode1) 
    {
        this.relatedParaCode1 = relatedParaCode1;
    }

    public String getRelatedParaCode1() 
    {
        return relatedParaCode1;
    }
    public void setRelatedParaCode2(String relatedParaCode2) 
    {
        this.relatedParaCode2 = relatedParaCode2;
    }

    public String getRelatedParaCode2() 
    {
        return relatedParaCode2;
    }
    public void setRelatedParaCode3(String relatedParaCode3) 
    {
        this.relatedParaCode3 = relatedParaCode3;
    }

    public String getRelatedParaCode3() 
    {
        return relatedParaCode3;
    }
    public void setRelatedParaCode4(String relatedParaCode4) 
    {
        this.relatedParaCode4 = relatedParaCode4;
    }

    public String getRelatedParaCode4() 
    {
        return relatedParaCode4;
    }
    public void setRelatedParaCode5(String relatedParaCode5) 
    {
        this.relatedParaCode5 = relatedParaCode5;
    }

    public String getRelatedParaCode5() 
    {
        return relatedParaCode5;
    }
    public void setRelatedParaCode6(String relatedParaCode6) 
    {
        this.relatedParaCode6 = relatedParaCode6;
    }

    public String getRelatedParaCode6() 
    {
        return relatedParaCode6;
    }
    public void setRelatedParaCode7(String relatedParaCode7) 
    {
        this.relatedParaCode7 = relatedParaCode7;
    }

    public String getRelatedParaCode7() 
    {
        return relatedParaCode7;
    }
    public void setRelatedParaCode8(String relatedParaCode8) 
    {
        this.relatedParaCode8 = relatedParaCode8;
    }

    public String getRelatedParaCode8() 
    {
        return relatedParaCode8;
    }
    public void setRelatedParaCode9(String relatedParaCode9) 
    {
        this.relatedParaCode9 = relatedParaCode9;
    }

    public String getRelatedParaCode9() 
    {
        return relatedParaCode9;
    }
    public void setRelatedParaCode10(String relatedParaCode10) 
    {
        this.relatedParaCode10 = relatedParaCode10;
    }

    public String getRelatedParaCode10() 
    {
        return relatedParaCode10;
    }
    public void setStatus(String status) 
    {
        this.status = status;
    }

    public String getStatus() 
    {
        return status;
    }
    public void setDelFlag(String delFlag) 
    {
        this.delFlag = delFlag;
    }

    public String getDelFlag() 
    {
        return delFlag;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("elevatorModelId", getElevatorModelId())
            .append("markupKey", getMarkupKey())
            .append("markupName", getMarkupName())
            .append("paraCode", getParaCode())
            .append("relatedParaCode1", getRelatedParaCode1())
            .append("relatedParaCode2", getRelatedParaCode2())
            .append("relatedParaCode3", getRelatedParaCode3())
            .append("relatedParaCode4", getRelatedParaCode4())
            .append("relatedParaCode5", getRelatedParaCode5())
            .append("relatedParaCode6", getRelatedParaCode6())
            .append("relatedParaCode7", getRelatedParaCode7())
            .append("relatedParaCode8", getRelatedParaCode8())
            .append("relatedParaCode9", getRelatedParaCode9())
            .append("relatedParaCode10", getRelatedParaCode10())
            .append("status", getStatus())
            .append("delFlag", getDelFlag())
            .append("createTime", getCreateTime())
            .append("createBy", getCreateBy())
            .append("updateTime", getUpdateTime())
            .append("updateBy", getUpdateBy())
            .append("remark", getRemark())
            .toString();
    }
}
