package com.ruoyi.project.business.domain.vo.lead;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotEmpty;
import javax.validation.constraints.NotNull;
import java.util.Date;
import java.util.List;

/**
 * @author fangk
 * @date 2024/4/24
 * @desc ConvertReq 转化客户 req
 * 
 */

@Data
public class ConvertReq {

    // private Long leadId;
    @NotEmpty.List(value = {
        @NotEmpty(message = "lead.convertCustLeadIsEmpty")
    })

    private List<Long> leadIds;
    
    private String status = "5";

    @NotNull(message = "lead.convertCustAccountIsNull")
    private Long relativeAccount;
    
    private String remark;

    private Date updateTime;
}