package com.ruoyi.project.business.domain.vo.quotation;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.project.business.domain.flow.Flow;
import java.math.BigDecimal;
import java.util.Date;
import java.util.List;
import lombok.Data;

@Data
public class QuotationVO {

    private Long id;

    private String quotationNo;

    private Long version;

    private Long currencyId;

    private BigDecimal finalPrice;

    private BigDecimal additionalFees;

    private String elevatorModel;

    private String quotationStatus;

    private String projectName;

    private String projectNo;

    private String type;

    private String segmentedMarket;

    private String countryId;

    private String city;

    private String nickName;

    private String createBy;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date createTime;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date submitTime;

    private List<QuotationVO> children;

    private Flow flow;

}
