package com.ruoyi.project.business.domain.vo.selectParam;

import lombok.Data;

import java.util.Date;
import java.util.List;

@Data
public class ProjectParam {
    private Long projectId;
    private String projectNo;
    private List<Long> areaId;
    private List<Long> countryId;
    private String city;
    private List<String> status;
    private String projectName;
    private List<String> type;
    private String modelFlag;
    private List<String> segmentedMarket; // 产品系列
    private Date completionYear; // 项目交期
    private Long accountName;
    private String ownerName;
    private List<Long> ownerAgent;
    // 带逗号
    private String permissionChar;
    // 不带逗号
    private String permission;
    private Long accountId;
    private Long loginUserId;
    private List<Long> ids;
    private String language;
    
    // 项目进度查询
    private List<String> progress;
    
    // 预期安装日期开始查询日期
    private Date expectedInstallStartDateStart;
    // 预期安装日期结束查询日期
    private Date expectedInstallStartDateEnd;
}
