package com.ruoyi.project.business.service.flow;

import com.ruoyi.project.business.domain.flow.FlowAuditParam;
import com.ruoyi.project.business.enums.AuditFlowEnum;

/**
 * 【请填写功能名称】Service接口
 *
 * @author generator
 * @date 2021-09-28
 */
public interface IFlowBusinessService {

    /**
     * 每次审批修改业务数据状态，需要发送消息
     *
     * @param auditParam
     */
    void changeBusinessStatus(FlowAuditParam auditParam);

    /**
     * 清除已上传的附件，将附件状态重置为待上传
     *
     * @param businessId
     * @param auditFlowEnum
     * @return
     */
    int deleteAttachment(Long businessId, AuditFlowEnum auditFlowEnum);

}
