package com.ruoyi.project.business.service.impl;


import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.ruoyi.project.business.domain.TpCaseElevator;
import com.ruoyi.project.business.dto.TpCaseElevatorDto;
import com.ruoyi.project.business.mapper.TpCaseElevatorMapper;
import com.ruoyi.project.business.service.ITpCaseElevatorService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;


/**
 * 联动用例关联适用梯型Service业务层处理
 *
 * @author jubs
 * @date 2024-05-10
 */
@Service
public class TpCaseElevatorServiceImpl extends ServiceImpl<TpCaseElevatorMapper, TpCaseElevator> implements ITpCaseElevatorService {
    @Resource
    private TpCaseElevatorMapper tpCaseElevatorMapper;


    @Override
    public List<TpCaseElevatorDto> initData(Long paraValidationId) {
        return tpCaseElevatorMapper.initData(paraValidationId);
    }
}