package com.ruoyi.project.system.config;

import com.ruoyi.project.config.AppConfig;
import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @author fangk
 * @date 2024/5/20
 * @desc RoleKeysProp 角色层级关系配置 // TODO 迁移到 {@link  AppConfig}
 */
@Component
@ConfigurationProperties(prefix = "rolekey.allot.link")
@Data
public class RoleKeysProp {

    // 用于存储配置 分配角色层级关系
    private List<String> roleLinkKeys;

}