﻿module.exports = {
  common: {
    search:"Search",
    reset:"Reset",
    launch:"Unfold",
    retract:"Collapse",
    operate:"Operate",
    add:"Add",
    edit:"Edit",
    delete:"Delete",
    view:"View",
    export:"Export",
    close:"Close",
    cancel:"Cancel",
    confirm:"Confirm",
    createTime:"Creation time",
    remark:"Remark",
    isDelete:"Confirm to delete?",
    deleteSuccess:"Deleted successfully",
    addSuccess:"Added successfully",
    editSuccess:"Edited successfully",
    pleaseInput:"Please enter ",
    pleaseSelect:"Please select ",
    dateRangeStart:"Start date",
    monthRangeStart:"Start month",
    dateRangeEnd:"End date",
    monthRangeEnd:"End month",
    enabled:"Enable",
    disabled:"Disable",
    annex:"Attachment",
    date:"Date",
    onlyNumber:"Number only",
    pleaseCorrect:"Please enter the correct",
    startYear:"Start year",
    endYear:"End year",
    startMonth:"Start month",
    endMonth:"End month",
    startDay:"Start date",
    endDay:"End date",
    atLeast:"At least",
    digits:"Digits",
    import:"Import",
    more:"More",
    contactPerson:"Contact person",
    contact:"Contact information",
    createBy:"Created by",
    uploadFile:"Upload attachment",
    addRow:"Add row",
    version:"Version No.",
    updateBy:"Updater",
    yes:"Yes",
    no:"No",
    enableSuccess:"Enabled successfully",
    deactivatSuccess:"Disabled successfully",
    enableConfirmMsg:"Confirm to enable parameter?",
    deactivatConfirmMsg:"Confirm to disable parameter?",
    none:"None",
    errorMsg:"Unknown system error. Please try again later",
    select:"Select",
    maxLength100:"Please enter a value not more than 100",
    requiredMsg:"Can't be empty",
    operateSuccess:"Operation was successful",
    updateSuccess:"Modify successfully",
    tips:"Tips",
    head:"Headoffice",
    noSpace:"No spaces can be entered at the beginning and end",
    back:"Return",
    notEmpty:"Can't be empty",
    errfort:"Incorrect format",
    pleaseInputHasPara:"Please input {0}",
    pleaseSelectHasPara:"Please select {0}",
    notInputAlertMessage:"{0} Cannot be empty",
    errorFormatMessage:"{0} Format is not correct",
    notExceedMessage:"The size does not exceed",
    formatType:"The format is",
    fileUploadAlert:"The file format is incorrect, please upload a file in {0} image format!",
    fileSizeAlert:"The uploaded image size cannot be more than {0} MB!",
    fileUploadingWaitAlert:"Uploading images, please wait",
    fileCountAlert:"You can't upload more than {0} files!",
    fileUploadFailAlert:"Failed to upload the image, please try again",
    priview:"Preview",
    noDataEmptyText:"No data",
    areaManage:"Region management",
    countryManage:"Country management",
    ruleCannotBe0:"不能为0_US",
    cannotBeGreaterThan:"Can't be greater than",
    cannotBeLessThan:"Can not be less than",
    status:"Status",
    systemTip:"System tip",
    logoutConfirm:"Are you sure to log out and exit the system",
    submitter:"Author",
    submitTime:"提交时间_US",
    addNew:"Add",
    updateTime:"Updating time",
    cannotBeGe:"Can not be more than or equal to",
    cannotBeLe:"Can not be less than or equal to",
    noResultsText:"No result found",
    language:"Language",
    bulkEnable:"Batch Enable",
    bulkDisable:"Batch disable",
    batchDelete:"Batch Deletion",
    batchToggleStatus:"Batch ban",
    keepAtLeastOne:"Keep at least one",
    expandMore:"Expand More",
    total:"Total",
    download:"下载_US",
    processingData:"The data is being processed, please do not submit again",
    sessionExpired:"Login status has expired. You can stay on this page or log in again",
    invalidSession:"Invalid session or session has expired. Please log in again.",
    backendConnectionError:"Backend connection error",
    apiTimeout:"System interface request timeout",
    apiErrorTemplate:"System interface {0} error",
    downloadFailed:"File download failed",
    downloadError:"An error occurred while downloading the file. Please contact the administrator!",
    reLogin:"Log in again",
  },
  nation: {
    countryId:"Country ID",
    countryName:"Country name",
    addNation:"Add country",
    editNation:"Edit country",
    discount:"Discount rate",
    countryNameUS:"Country name (English)",
    countryNameRU:"Country name (Russian)",
    countryNameES:"Country name (Spanish)",
  },
  area: {
    areaName:"Name of the region",
    areaLevel:"Regional Level",
    parentArea:"Superior area",
    addArea:"Add region",
    editArea:"Edit region",
    containNation:"Contain country",
    areaNameUS:"Region Name",
    areaNameRU:"Region Name",
    areaNameES:"Region Name",
  },
  project: {
    projectName:"Project name",
    type:"Project type",
    projectPeriod:"Project period",
    status:"Project stage",
    addProject:"Add project",
    editProject:"Edit project",
    projectNo:"Project No.",
    relationQuote:"Linked quotation No.",
    quoteVersion:"Quotation version",
    relationContract:"Linked contract No.",
    isModel:"Landmark project",
    projectSegments:"Project segment market",
    countryId:"Country",
    city:"City",
    developer:"Developer",
    startTime:"Project start",
    endTime:"Project end",
    contactPerson:"Contact person",
    contact:"Contact information",
    setModel:"Set as landmark",
    follow:"Follow-up",
    delayLost:"Delay/Lost order",
    intoOrder:"Order submitted to KOYO",
    relationCustomers:"Linked customers",
    relationClue:"Linked lead",
    area:"Area",
    currency:"Currency",
    no:"Project No.",
    name:"Project name",
    type:"Project type",
    view:"View project",
    period:"Project period",
    delay:"Delay",
    lost:"Order lost",
    reasonType:"Reason type",
    reason:"Reason",
    confirmSetModel:"Confirm to set the project as landmark？",
    approve:"Approval",
    approveStatus:"Approval status",
    pass:"Pass",
    notPass:"Not passed",
    refuseReason:"Reason for rejection",
    delayRemark:"Delay remark",
    loseRemark:"Lost remark",
    cancelModel:"Set as non-landmark",
    confirmCancelModel:"Are you sure to make this project a non landmark project",
    changeOwner:"Change the person in charge",
    completionYear:"Project delivery date",
    relatedCustomer:"Linked customers",
    address:"Project address",
    keyContactPerson:"Key Decision maker",
    keyJobTitle:"Key Decision maker positioin",
    keyContact:"Key Decision maker contact NO",
    keyEmail:"Key Decision maker Email",
    jobTitle:"Position",
    solution:"Solution",
    specialRemark:"Special demand",
    beginYear:"Year of first cooperation",
    progress:"Project status",
    progressUpdateConfirm:"Confirm to modify project process?",
    equipmentType:"Equipement type",
    equipmentQuantity:"Equipement quantity",
    amount:"Amount",
    equipmentSpecifications:"Equipment Specifications",
    priceTotal:"Total Price",
    deviceTotal:"Total number of devices",
    elevatorModel:"Elevator Model",
    standard:"Specification",
    expectedInstallStartDate:"Expected Installation Start Date",
    competitor:"Competitor",
    modifyRemark:"Modify remarks",
    modifyRemarkNote:"Please enter the modification remarks",
    modifyRemarkNotEmpty:"The modification of note information cannot be empty",
  },
  agent: {
    agentNo:"Distributor No.",
    agentName:"Distributor name",
    area:"Region",
    type:"Type",
    agentLevel:"Distributor level",
    status:"Status",
    createTime:"Creation time",
    setExamicountry:"Set assessment",
    parentAgent:"Superior distributor",
    parentSaler:"Superior sales",
    discountRate:"Discount rate",
    discountRate1:"Discount rate (%)",
    phone:"Contact information",
    thisYearExamine:"Assessment of this year",
    targetMoney:"Target sales amount",
    targetCount:"Target number of units",
    targetProject:"Landmark project target number",
    addAgent:"Add distributor",
    editAgent:"Edit distributor",
    country:"Country",
    head:"Responsible Person",
    editTarget:"Set assessment",
    targetYear:"Assessment year",
    agentNameRule:"Distributor name cannot be empty",
    areaRule:"Region cannot be empty",
    typeRule:"The type cannot be empty",
    parentSalerRule:"Superior sales cannot be empty",
    parentAgentRule:"Superior distributor cannot be empty",
    agentLevelRule:"Distributor level cannot be empty",
    countryRule:"Country cannot be null",
    headRule:"The person in charge cannot be empty",
    phoneRule:"The contact information cannot be empty",
    mailRule:"E-mail cannot be empty",
    addressRule:"Address cannot be empty",
    discountRateRule:"Discount rate cannot be empty",
    agentNoPh:"Please enter distributor No.",
    agentNamePh:"Please enter distributor name",
    areaPh:"Please select area",
    typePh:"Please select type",
    parentSalerPh:"Please select  superior sales",
    parentAgentPh:"Please select superior  distributor",
    agentLevelPh:"Please select distributor level",
    countryPh:"Please select country",
    headPh:"Please enter person in charge",
    phonePh:"Please enter your contact information",
    mailPh:"Please enter E-mail",
    addressPh:"Please enter address",
    discountRatePh:"Please enter discount rate",
    notePh:"Please enter comment",
    statusPh:"Please select status",
    targetYearPh:"Please enter assessment year",
    targetCountPh:"Please enter target number",
    targetMoneyPh:"Please enter target sales",
    targetProjectPh:"Please enter  landmark projects target number",
    agent:"Distributor",
    discountRange:"In the range of 0-100 only",
    adder:"Address",
    email:"E-mail",
    agentNameUS:"Distributor name (English)",
    agentNameRU:"Distributor name (Russian)",
    agentNameES:"Distributor name (Spanish)",
    exportName:"Distributor export",
    headquarters:"Headoffice",
    exportFielName:"Distributor management",
    assess:"Distributor assessment",
    targetProjectCount:"Landmark project target number",
    targetElevatorCount:"Target number of units",
    hasContract:"Agreement signed or not",
    protocolStartDate:"Agreement Effective Date",
    protocolEndDate:"Agreement Expiration Date",
    authorizedArea:"Authorized Area",
  },
  follow: {
    followType:"Record type",
    followTime:"Follow-up date",
    relatedLead:"Linked lead",
    relatedAccount:"Linked customers",
    relatedProject:"Linked project",
    contactPerson:"Contact person",
    contact:"Contact information",
    followWay:"Follow-up method",
    followDesc:"Follow-up content and result",
    followAttach:"Attachment",
    followRelated:"Linked lead/customer/project",
    followPerson:"Follow-up object",
    followNo:"Record No.",
    viewFollowRecord:"View follow-up record",
    addFollowRecord:"Add follow-up record",
    editFollowRecord:"Edit follow-up record",
    no:"Record No.",
    time:"Follow-up date",
    deleted:"This follow-up record has been deleted, please confirm!",
    follow:"Follow-up record",
    follower:"Follow-up person",
    fastTrack:"Fast tracking",
    country:"国家us",
  },
  dicData: {
    dictCode:"Dictionary code",
    dictName:"Dictionary name",
    dictLabel:"Dictionary label",
    dictLabelUS:"Dictionary label (English)",
    dictLabelRU:"Dictionary label (Russian)",
    dictLabelES:"Dictionary label (Spanish)",
    dictValue:"Dictionary key value",
    dictSort:"Dictionary sort",
    status:"Status",
    placeholder_dictLabel:"Please input dictionary label",
    placeholder_dataLabel:"Please input data label",
    placeholder_dataLabelUS:"Please input data label (English)",
    placeholder_dataLabelRU:"Please input data label (Russian)",
    placeholder_dataLabelES:"Please input data label (Spanish)",
    placeholder_dataValue:"Please input data key value",
    placeholder_cssClass:"Please input style attribute",
    cssClass:"Style attribute",
    listClass:"Echo style",
    displaySort:"Display sort",
    rules_dictLabel_message:"Data label cannot be null",
    rules_dictLabelUS_message:"Data label (English) cannot be null",
    rules_dictLabelRU_message:"Data label (Russian) cannot be null",
    rules_dictLabelES_message:"Data label (Spanish) cannot be null",
    rules_dictValue_message:"Data key value cannot be null",
    rules_dictSort_message:"Data sort cannot be null",
    viewDicdata:"View dictionary data",
    addDicdata:"Add dictionary data",
    editDicdata:"Edit dictionary data",
  },
  dicType: {
    startDate:"Start date",
    endDate:"End date",
    dictId:"Dictionary No.",
    dictName:"Dictionary name",
    dictNameUS:"Dictionary name (English)",
    dictNameRU:"Dictionary name (Russian)",
    dictNameES:"Dictionary name (Spanish)",
    dictType:"Dictionary type",
    status:"Status",
    rules_dictName_message:"Dictionary name cannot be null",
    rules_dictNameUS_message:"Dictionary name (English) cannot be null",
    rules_dictNameRU_message:"Dictionary name (Russian) cannot be null",
    rules_dictNameES_message:"Dictionary name (Spanish) cannot be null",
    rules_dictType_message:"Dictionary type cannot be null",
    dicDataTitle:"Dictionary data",
  },
  user: {
    newUser:"Add user",
    account:"Username",
    nick:"User nickname",
    role:"Role",
    agent:"Subordinated to",
    country:"Country",
    area:"Area",
    email:"E-mail",
    phoneNo:"Contact information",
    passwd:"Password",
    sex:"Gender",
    remark:"Remark",
    status:"Status",
    resetPasswd:"Reset password",
    placeholder_nick:"Please enter a user nickname",
    placeholder_agent:"Please select distributor",
    placeholder_phone:"Please enter your contact information",
    placeholder_email:"Please enter E-mail",
    placeholder_username:"Please enter a username",
    placeholder_passwd:"Please enter your user password",
    placeholder_sex:"Please select gender",
    placeholder_status:"Please select status",
    placeholder_role:"Please select role",
    placeholder_country:"Please enter country",
    placeholder_area:"Please enter region",
    placeholder_remark:"Please enter comment",
    placeholder_correctEmail:"Please enter correct E-mail address",
    placeholder_correctPhone:"Please enter correct mobile phone number",
    rule_nick:"User nickname cannot be empty",
    rule_username:"Username cannot be empty",
    rule_passwd:"User password cannot be empty",
    rule_uname_len_2_20:"Username length must be between 2 and 20",
    rule_passwd_len_5_20:"User password length must be between 5 and 20",
    rule_passwd_illegal_char:"It cannot contain illegal characters",
    rule_agent:"Distributor cannot be empty",
    rule_email:"E-mail cannot be empty",
    rule_phone:"Mobile phone number cannot be empty",
    rule_status:"Status cannot be empty",
    rule_role:"Role cannot be empty",
    rule_country:"Country cannot be null",
    rule_area:"Region cannot be empty",
  },
  account: {
    accountNo:"Customer No.",
    accountName:"Company/customer name",
    address:"Company address",
    country:"Country",
    sector:"Industry",
    registeredCapital:"Registered capital",
    startTime:"Establishment date",
    accountDesc:"Company introduction",
    phone:"Contact information",
    email:"E-mail",
    level:"Customer level",
    type:"Customer type",
    status:"Status",
    orderStatus:"Order status",
    area:"Area",
    add:"Add customer",
    view:"View customer",
    baseInfo:"Basic information of customer",
    group:"Group",
    origin:"Customer source",
    file:"Attachment",
    addContact:"Add contact person",
    addLine:"Add contact person",
    deleteLine:"Delete contact person",
    edit:"Edit customer",
    lead:"Linked lead",
    project:"Linked project",
    follow:"Follow-up record",
    merge:"Merge customer",
    mergeNumberMsg:"Please select at least two customers",
    mergeRequiredMsg:"Customer cannot be empty",
    mergeDuplicateMsg:"Customer select repeat",
    account:"Customer",
    history:"Update history",
    viewHistory:"View history",
    viewHistoryInfo:"View history information",
    setMain:"Set as main customer",
    isMain:"Is it the main customer?",
    ExcelTemplate:"Customer information import templet",
    contact:"Contact person",
    owner:"Customer owner",
    pleaseSetMain:"Please select a customer as main customer",
    contactRequired:"Contact name is required, please choose either contact information or email",
    companyType:"Company type",
    followDesc:"Latest follow-up result",
    followTime:"Latest follow-up time",
    followPerson:"Follow-up person",
    intentionalProduct:"Product Intention",
    planDealMonth:"Customer Decision Date",
    unmerge:"Unmerge",
    existSameContact:"There are duplicate contact details.",
    contactExistsConfirmation:"Contact [{0}] already exists in another customer's [{1}] contacts. Are you sure you want to submit?",
  },
  lead: {
    no:"Lead No.",
    area:"Area",
    company:"Company name",
    leadNo:"Lead No.",
    relativeAccount:"Linked customer No.",
    area:"Area",
    company:"Company name",
    origin:"Source",
    contact:"Contact information",
    address:"Address",
    sector:"Industry",
    requirement:"Requirement description",
    priority:"Priority",
    status:"Lead status",
    agent:"Distributor",
    owner:"Responsible Person",
    createBy:"Created by",
    addLead:"Add lead",
    bulkAllocate:"Allocate in bulk",
    excelImport:"EXCEL import",
    export:"Export",
    allocate:"Allocate",
    recycle:"Recover",
    followUp:"Follow-up",
    convertCust:"Convert customer",
    leadCustomerType:"Customer type",
    contactPerson:"Contact person",
    lead:"Lead",
    detail:"Lead details",
    baseInfo:"Basic information",
    followRecord:"Follow-up record",
    history:"History",
    time:"Lead time",
    followDetail:"Follow-up details",
    recoveryReason:"Reason for recover",
    recoveryType:"Reason type",
    recycleLead:"Recover lead",
    noAllowed:"Allocation not allowed",
    converted:"The lead has been converted to the customer!",
    cannotConvert:"Leads cannot be converted to customers",
    noAnnexYet:"No attachment",
    leadDetail:"Lead detail",
    allocateSuccess:"Allocation successful",
    recycleSuccess:"Recycling successful",
    exportName:"Export lead",
    email:"E-mail",
    contactOrEmailRequired:"Enter at least one contact information or email address",
    exportFileName:"Lead management",
    convertProject:"Convert project",
    select:"Select lead",
    selected:"Selected Lead",
    country:"Country",
    companyType:"Company type",
    requirements:"Demand type",
    lastestFollowUp:"Latest follow-up result",
    followUpTime:"Latest follow-up time",
    follower:"Follow-up person",
    intentionalProduct:"Product Intention",
    segment:"Project type",
    group:"Affiliated company",
    background:"Company background",
    inquiryInformation:"Inquiry information",
    lostRemarks:"Lost cause remarks",
    relatedLeadsId:"Linked lead ID",
    relatedProjectId:"Linked Project ID",
    quotationId:"Linked quotation ID",
    position:"Position",
    customerName:"Customer's name",
    invalidReason:"Cause of failure",
    convertCustType:"Customer type",
    convertExistCust:"Existing Customers",
    convertNewCustomer:"New Customer",
    convertCustTitle:"Convert customer",
    silentOrInvalid:"Invalid",
  },
  contact: {
    name:"Contact name",
    phone:"Contact information",
    address:"Contact address",
    email:"E-mail",
    job:"Position",
    birthday:"Birthday",
    horoscope:"Horoscope",
    maritalStatus:"Marital status",
    hobbies:"Hobby",
  },
  paraLibrary: {
    paraCode:"Parameter code",
    paraName:"Parameter name",
    paraNameUS:"Parameter name (English)",
    paraNameRU:"Parameter name (Russian)",
    paraNameES:"Parameter name (Spanish)",
    paraCategory:"Parameter category",
    inputType:"Input method",
    sortNumber:"Parameter sort",
    elevatorType:"Elevator type",
    status:"Status",
    addParameter:"Add parameter",
    editParameter:"Edit parameter",
    paraSelectItems:"Parameter option",
    isQuotation:"Whether to quote parameters",
    isCivil:"Whether civil engineering parameters",
    isCalc:"Whether to calculate parameters",
  },
  selectItem: {
    paraId:"Parameter ID",
    paraName:"Parameter name",
    value:"Option value",
    label:"Option name",
    labelUS:"Option name (English)",
    labelRU:"Option name (Russian)",
    labelES:"Option name (Spanish)",
    addItem:"Add option",
    editItem:"Edit option",
    sortNumber:"Option sort",
    prarSource:"选项图片",
    paraCode:"选项编码",
    picView:"图片预览",
  },
  index: {
    welcome:"Welcome to KOYO",
    navigation:"Application navigation",
    dataBoard:"Database board",
    todoItems:"To-do list",
    unreadMessages:"Unread messages",
    pieChart:"A pie chart about xx statistics_US",
    pieChartExplanation:"This is a supplementary explanation for the pie chart_US",
    lineChart:"Line chart about xx statistics xx statistics_US",
    guideOne:"Customer management",
    guideTwo:"Lead management",
    guideThree:"Follow-up management",
    guideFour:"Project management",
    guideFive:"Quotation management",
    guideSix:"Contract management",
    guideSeven:"Elevator type parameter",
    messageCenter:"Message center",
    more:"More",
    quotationMessage:"Quotation message",
    commingMessage:"The function is coming soon, please wait",
    todo:"To-do list",
  },
  personal: {
    info:"Personal information",
    userName:"Username",
    telphone:"Mobile phone number",
    userEmail:"User E-mail",
    dept:"Department",
    role:"Role",
    createDate:"Creation date",
    timeZone:"Time zone",
    basicInfo:"Basic information",
    changePwd:"Change your password",
    nickName:"User nickname",
    email:"E-mail",
    sex:"Gender",
    save:"Save",
    nickNameValidate:"User nickname cannot be empty",
    emailRequireValidate:"E-mail address cannot be empty",
    emailCorretValidate:"Please enter correct E-mail address",
    telphoneRequireValidate:"Mobile phone number cannot be empty",
    telphoneCorretValidate:"Please enter correct mobile phone number",
    modifySuccess:"Modify successfully",
    oldPwd:"Old password",
    enterOldPwd:"Please enter your old password",
    newPwd:"New password",
    enterNewPwd:"Please enter a new password",
    confirmPwd:"Confirm password",
    pleaseConfirmPwd:"Please confirm new password",
    pwdNoMatch:"The password entered twice is inconsistent",
    oldPwdRequiredValidate:"Old password cannot be empty",
    newPwdRequiredValidate:"New password cannot be empty",
    lengthValidate:"The length is between 6 and 20 characters",
    charValidate:"It cannot contain illegal characters",
    confirmPwdRequiredValidate:"Confirm that password cannot be empty",
    male:"Male",
    female:"Female",
  },
  audit: {
    promoter:"Promoter",
    allUser:"All users",
    draft:"Draft",
    uploading:"To be uploaded",
    reject:"Rejected",
    rollback:"Revoked",
    auditorOne:"Level-1 audit",
    auditorTwo:"Level-2 audit",
    pass:"Passed",
    userAudit:"Designated user approval",
    flowEnd:"Flow ended",
    saveAndSubmit:"Save and submit",
    nodeName:"Node name",
    auditorType:"Approver type",
    user:"User",
    confirm:"Confirm",
  },
  dropMenu: {
    center:"Personal center",
    layoutSetting:"Layout setting",
    logout:"Logout",
  },
  layoutSetting: {
    themeStyle:"Theme style setting",
    themeColor:"Theme color",
    layout:"System layout configuration",
    open:"Open",
    fix:"Fix",
    show:"Show",
    dynamicTitle:"Dynamic title",
  },
  board: {
    queryY:"Refer year",
    queryM:"Refer month",
    queryD:"Refer date",
    leadCountStat:"Lead count change statistics",
    statType:"Type",
    leadStatY:"Lead annual statistical table",
    leadStatM:"Lead monthly statistical table",
    leadStatD:"Lead daily statistical table",
    custCountStat:"Customer count change statistics",
    custStatY:"Annual statistical table of customers",
    custStatM:"Monthly customer statistical table",
    custStatD:"Daily customer statistical table",
    year:"Year",
    month:"Month",
    day:"Day",
    lastWeek:"Last week",
    lastMonth:"Last month",
    lastSixMonths:"Last six months",
    unfollowedList:"List of non-followed projects",
    lastFollowDate:"Last follow-up date",
    msgAccounDateRange:"Please select time range for the customer quantity statistics",
    msgLeadDateRange:"Please select time range for lead quantity statistics",
    leadCount:"Lead quantity",
    accountCount:"Number of customers",
  },
  menu: {
    custome:"Customer management",
    clues:"Lead management",
    project:"Project management",
    audit:"Approval configuration",
    flow:"Follow-up management",
  },
  elevatorModel: {
    areaName:"Area",
    elevatorTypeName:"Elevator type",
    elevatorModel:"Elevator model",
    status:"Status",
    remark:"Remark",
    areaParam:"Parameter selection",
    selectItem:"Option settings",
    paramStandard:"Parameter default value",
    priceLine:"Price list setting",
    paramSelect:"Parameter selection",
    allParam:"All parameters",
    isSelect:"Selected",
    JJManage:"基价管理_US",
    XPManage:"选配项目_US",
    XPParameter:"参数选配_US",
    optSet:"选项设定_US",
    standand:"参数默认值_US",
  },
  validation: {
    ruleName:"Rule name",
    status:"Status",
    area:"Area",
    relationElevator:"Related elevator",
    updateBy:"Updated by",
    updateTime:"Update time",
    createBy:"Released by",
    createTime:"Release time",
    relationElevatorNum:"Number of related elevators",
    seeElevator:"View related elevator",
    basicParam:"Basic parameter",
    craneParam:"Crane parameter",
    assortingParam:"Optional parameter",
    decorationParam:"Decoration parameter",
    Logical:"Logical arrangement",
    formulaSetting:"Formula setting",
    variable:"Variable",
    function:"Method",
    testresult:"Test result",
    test:"Test",
    relationView:"View related elevator",
    addRule:"Add rule",
    suitModel:"Applicable model",
    errorMsg:"Formula test is unsuccessful. Please check formula setting",
    errorMutiplueSelect:"Please do not select repeatedly",
    errorAtLeast:"Please select at least a piece of data",
    areaUS:"Area (English)",
    areaRU:"Area (Russian)",
    areaES:"Area (Spanish)",
    NgMessage:"NG message",
    NgMessageUS:"NG message (English)",
    NgMessageRU:"NG message (Russian)",
    NgMessageES:"NG message (Spanish)",
    atLeastModel:"Please relate at least one model",
    detailRule:"Rule details",
    editRule:"Modify rule",
    commonParameters:"Common parameters",
    enbaleConfrim:"Are you sure to disable this verification rule?",
    disabledConfirm:"Are you sure to enable this verification rule?",
    validateDeleteError:"该校验规则已被报价引用,无法删除！_US",
  },
  home: {
    title:"Global Project Management Platform",
    login:"Login",
    rememberPassword:"Remember password",
    logining:"Logging in",
    account:"Account cannot be empty",
    password:"Passowrd cannot be empty",
    placeholderNo:"Please enter account number",
    placeholderPas:"Please enter your password",
  },
  relatedCase: {
    menuName:"Parameter linked setting management",
    addMenu:"Add linkage",
    editMenu:"Editing linkage",
    viewMenu:"View linkage",
    caseName:"Use Case Name",
    content:"content",
    relationship:"Logical operation",
    relatedCase:"Linkage Use Cases",
    paramsProject:"Parameter items",
    operation:"Relational operation",
    relatedResult:"Linkage results",
    addRow:"Add row",
    deleteRow:"Delete Rows",
    value:"value",
    optionValue:"Option value",
    editable:"Active/inactive",
    enbaleConfrim:"Are you sure to deactivate this linkage use case?",
    disabledConfirm:"Are you sure to enable this linkage use case?",
    include:"contain",
    noInclude:"Excluding",
    atLeastCase:"Please fill in at least one linkage use case",
    atLeastResult:"Please fill in at least one linkage result",
    logicCaseNoRepeat:"The parameter items within the linkage use case cannot be duplicated",
    actionNoRepeat:"The parameter items within the linkage result cannot be duplicated",
    bothNoRepeat:"The linkage use case and linkage result parameter items cannot be duplicated",
    conditionContent:"条件内容_US",
    resultContent:"结果内容_US",
    computedFlag:"是否计算值_US",
    displayFlag:"是否隐藏_US",
    runType:"运行方式_US",
    runIndex:"执行顺序_US",
    validateDeleteError:"该联动用例已被报价引用,无法删除！_US",
    emptyFlag:"是否强制清除_US",
  },
  quotation: {
    addQuotation:"Add quotation",
    copyVersion:"Copy version",
    quotationNo:"Quotation number",
    suitModel:"Model",
    quoter:"Quoter",
    finalPrice:"Final price",
    quotationStatus:"Quotation status",
    submitTime:"Submission time",
    additionalCost:"Additional cost",
    negotiatedPrice:"Negotiation",
    addAdditionalCost:"Add additional fees",
    delAdditionalCost:"Delete additional fees",
    feeName:"Cost Name",
    amountRmb:"Amount (RMB)",
    convertedAmount:"Converted amount",
    count:"quantity",
    elevatorNo:"Elevator number",
    specification:"Specification",
    elevatorView:"Elevator Overview",
    addElevator:"Add new elevator",
    saveDraft:"Save draft",
    version:"version",
    add:"Add quotation",
    edit:"Edit quotation",
    view:"Quotation details",
    detailInfo:"detailed information",
    reviewInfo:"Review information",
    priceTotal:"Total price",
    benchmarkPriceTotal:"Total benchmark price",
    optionalPriceTotal:"Total optional price increase",
    elevatorDetail:"Elevator details",
    operateHistory:"Operating history",
    operateContext:"Operation content",
    operator:"Operator",
    operateTime:"Operation time",
    workPeriod:"Duration",
    baseInfo:"报价基本信息_US",
    price:"价格_US",
    isStandard:"是否标准_US",
    techReview:"技术评审_US",
    buyerInquiry:"采购询价_US",
    buyerQuotation:"采购报价_US",
    buyerConfirm:"采购确认_US",
    treasureInquiry:"财务询价_US",
    treasureQuotation:"财务报价_US",
    treasureConfirm:"财务确认_US",
    showView:"查看报价_US",
    bargainApproval:"议价审批_US",
    bargainConfirm:"议价确认_US",
    reviewResultList:"评审结果列表_US",
    reviewProject:"评审项目_US",
    relatedParamInfo:"关联参数信息_US",
    systemReviewResult:"系统评审结果_US",
    reason:"理由_US",
    unit:"单位_US",
    unitPrice:"Unit Price",
    floatPercent:"价格上浮(%)_US",
    treasurerPrice:"上浮后单价(元)_US",
    totalPrice:"总计_US",
    estimatedProcurementPeriod:"预计采购工期_US",
    estimatedPeriod:"预计工期_US",
    feasible:"可行性_US",
    reviewAccept:"评审通过_US",
    reviewAcceptTitle:"技术评审通过_US",
    reviewReject:"评审驳回_US",
    reviewRejectTitle:"技术评审驳回_US",
    rejectReason:"驳回原因_US",
    solution:"解决方案_US",
    discountedPrice:"折后价格_US",
    bargainMethod:"议价方式_US",
    discountRate:"折率_US",
    exceptedPrice:"希望价格_US",
    benchmarkPriceRate:"基价折率_US",
    confirmBargain:"发起议价_US",
    reject:"驳回_US",
    acceptPrice:"接受价格_US",
    quotation:"报价_US",
    basicRate:"基价折率（%）_US",
    nonStandardDesc:"非标描述_US",
    addNonStandardDesc:"新增非标描述_US",
    delNonStandardDesc:"删除非标描述_US",
    salesConfirm:"销售确认_US",
    discountRateMsg:"当前允许折率 {0} % - {1} %,是否确认?_US",
    setSalesPrice:"请设置采购单价_US",
    setTreasurePriceRate:"请设置财务价格上浮_US",
    nonstandardReason:"非标理由_US",
    nonstandardStatistics:"非标统计_US",
    leaveMsg:"留言_US",
    nonStandardDescEmpty:"非标描述不能为空_US",
    submitSuccess:"提交成功_US",
    expectedPriceEmpty:"请设置希望价格_US",
    basicDiscountRateEmpty:"请设置基价折率_US",
    additionalCostEmpty:"请输入附加费用_US",
    elevatorLoading:"正在加载电梯参数，请稍候…_US",
    quotationLoading:"正在加载报价信息，请稍候…_US",
    noImg:"暂无图片_US",
    outOfDiscount:"该报价单的折扣超出您的折扣范围，是否确认_US",
    isSure:"是否确认_US",
    isTurnDown:"是否进行驳回_US",
    priceTotalError:"价格合计为0，无法议价_US",
    priceDetailLabel:"价格明细_US",
    unitPriceLabel:"Unit Price",
    totalPriceLabel:"总价_US",
    bargainReject:"议价审批驳回_US",
    otherOptions:"其他选项可直接输入_US",
    techAdvice:"技术意见_US",
    electric:"电气_US",
    machine:"机械_US",
    category:"类别_US",
  },
  elevator: {
    view:"Elevator details",
    add:"Add new elevator",
    edit:"Edit Elevator",
    rulesChecking:"规则校验中,请稍等_US",
    rulesResult:"梯形规则校验结果_US",
    addElevator:"添加电梯_US",
    required:"请新增电梯_US",
    countError:"电梯数量与模板不一致_US",
    groupCode:"电梯组号_US",
    offsetX:"偏移量X_US",
    offsetY:"偏移量Y_US",
    sortNum:"排列序号_US",
    floorParam:"楼层参数_US",
    addFloorParam:"新增楼层参数_US",
    delFloorParam:"删除楼层参数_US",
    floorDisplay:"楼层显示_US",
    floorHeight:"楼层高度_US",
    floorParamEmpty:"楼层参数不能为空_US",
    duplicateElevatorNo:"电梯编号不能重复_US",
  },
  import: {
    title:"Data import",
    upload:"Upload files",
    check:"Data verification",
    importFinish:"Import complete",
    import:"Import",
    next:"Next step",
    preview:"Go back to the previous step",
    checkNext:"All data on the current page has passed verification. Please click [Next] to import it",
    insMsg:"Added: {0} items",
    updMsg:"Modified: {0} items",
    delMsg:"Delete：{0}",
    noData:"No data to import",
    errMsg:"There are {0} data with logical error or system data duplication errors",
    sucMsg:"You have successfully imported {0} data",
    download:"Download template",
    choseFile:"Select file",
    start:"Start import",
    choseFileW:"Please select a file",
  },
  messageType: {
    lead:"Lead message reminder",
    project:"Project message alerts",
    account:"Customer message reminder",
    projectUnFollow:"Project non- follow up message reminder",
    nonStandFollow:"非标评审消息提醒_US",
    bargainFollow:"议价消息提醒_US",
    quotationFollow:"报价消息提醒_US",
  },
  paraCategory: {
    Basic:"基础参数_US",
    Well:"井道参数_US",
    Car:"轿厢参数_US",
    Door:"Crane parameter",
    Optional:"Optional parameter",
  },
  currency: {
    currencyName:"Currency",
    exchangeRate:"汇率_US",
    expiration:"有效日期_US",
    inputer:"录入人_US",
    inputDate:"录入日期_US",
    remark:"Remark",
    ruleExchangeRange:"请输入正确的汇率，最多保留五位小数_US",
    currencyExchange:"币种汇率_US",
    effectiveDate:"effective date",
    expirationDate:"Expiration Date",
  },
  discount: {
    role:"Role",
    minDiscount:"折扣最小值_US",
    maxDiscount:"折扣最大值_US",
    createUserNick:"录入人_US",
    createTime:"录入日期_US",
    discountRate:"销售折扣率_US",
  },
  target: {
    targetYear:"Assessment year",
    targetCount:"Target number of units",
    actualCount:"Actual delivery unit",
    targetMoney:"Target amount",
    actualMoney:"Actual delivery amount",
    targetProjectCount:"Landmark projects number",
    actualProjectCount:"Actual number of landmark projects",
    editAssessment:"Edit assessment",
    newAssessment:"Add Assessment",
    yearExist:"Data already exists in the selected year. Continuing the operation will overwrite the existing data.",
    completionRate:"Completion rate",
    trainIsTerminate:"培训已终止_US",
  },
  template: {
    add:"新增模板_US",
    view:"查看模板_US",
    edit:"编辑模板_US",
    no:"模板编号_US",
    name:"模板名称_US",
    elevatorPosition:"电梯位置描述_US",
    elevatorQuantity:"电梯台数_US",
    image:"模板图片_US",
  },
  messageCenter: {
    batchRead:"Batch read",
    readStatus:"Read Status",
    messageType:"Message type",
    messageContent:"Message content",
    read:"Read",
    noRead:"Unread",
  },
  engineering: {
    add:"新增出图_US",
    elevatorModel:"梯型_US",
    elevatorNumber:"电梯台数_US",
    specification:"规格_US",
    status:"出图状态_US",
    no:"出图编号_US",
    view:"查看出图_US",
    quotation:"关联报价_US",
    elevatorNo:"电梯号_US",
    addType:"添加方式_US",
    templateSelect:"出图模板选择_US",
    commonShaftMaterial:"共井道材质_US",
    plot:"出图_US",
    download:"下载出图_US",
    associatedPlot:"Associated plot",
  },
  database: {
    fileName:"文件名称_US",
    fileType:"文件类型_US",
    visibleRange:"可见范围_US",
    briefIntroduction:"简介_US",
    setVisibleRange:"Set visible range",
    adjustDir:"Adjust the directory",
    setFileVisibleRange:"Set the visible range of the file",
    selectDirOrFile:"Please select a directory or check the file",
    checkDirConfirm:"If the file is not checked, continuing will set all files in the current directory",
    selectDir:"Please select a directory",
    setDirVisibleRange:"Set directory visibility",
    setupSuccess:"Set up for success",
    roleName:"Role Name",
    addFolder:"Add a folder",
    deleteFolder:"Delete a folder",
    confirmAdjustToHere:"Are you sure to adjust to this directory?",
    deleteConfirm:"Are you sure to delete the directory \'{0}\' and its subdirectories?",
    pleaseEnterFolderName:"Please enter a folder name",
    illegalFolderName:"Illegal folder name",
    addLibrary:"Add a library",
    viewLibrary:"查看资料库en",
    editLibrary:"修改资料库en",
    clicktoadjust:"请点击目录进行调整en",
    resourceLibrary:"资料库_US",
    questionBank:"试题库_US",
    editQuestion:"编辑试题_US",
  },
  fileupload: {
    typeError:"The file format is incorrect, please upload the following format file",
    sizeError:"Upload file size cannot exceed",
    uploading:"Uploading files, please wait...",
    countError:"The number of uploaded files cannot exceed",
    retry:"File upload failed, please try again",
  },
  company: {
    website:"Company Website",
    background:"Company background",
  },
  plot: {
    selectProject:"请先选择关联项目_US",
  },
  chatRoom: {
    needRoom:"请先选择聊天室！_US",
    needMsg:"不能发送空白信息！_US",
  },
  trainList: {
    addTrain:"新增培训_US",
    trainingName:"培训名称_US",
    state:"状态_US",
    trainingCategory:"培训类别_US",
    trainingTargets:"培训对象_US",
    startTime:"开始时间_US",
    endTime:"结束时间_US",
    whetherToAssess:"是否考核_US",
    trainingCompletionRate:"培训完成率_US",
    assessmentCompletionRate:"考核完成率_US",
    publisher:"发布人_US",
    releaseTime:"发布时间_US",
    remarks:"备注_US",
    trainingProgram:"培训方案_US",
    assessmentPlan:"考核方案_US",
    trainingTracking:"培训跟踪_US",
    fileList:"附件列表_US",
    filename:"附件名称_US",
    addFile:"添加附件_US",
    addObject:"添加对象_US",
    addAgain:"再次发起_US",
    examName:"考试名称_US",
    passScore:"通过分数_US",
    examInstructions:"考试说明_US",
    listOfTestQuestions:"试题列表_US",
    preview:"预览试卷_US",
    manualTopicSelection:"手动选题_US",
    randomSelectionOfTopics:"随机选题_US",
    importTestQuestions:"导入试题_US",
    targetName:"姓名_US",
    role:"角色_US",
    belongingTo:"所属_US",
    choiceAgain:"请不要重复选择_US",
    moveUp:"上移_US",
    moveDown:"下移_US",
    totalNumberOfQuestions:"总题数_US",
    totalScore:"总分数_US",
    singleChoiceQuestions:"单选题_US",
    multipleChoiceQuestions:"多选题_US",
    trueOrFalseQuestions:"判断题_US",
    fillInTheBlankQuestions:"填空题_US",
    questionContext:"试题名称_US",
    questionType:"试题类型_US",
    score:"分值（可编辑）_US",
    questionUnit:"道_US",
    scoreUnit:"分_US",
    randomSelectError:"获取题目失败，请检查题库是否为空_US",
    previewError:"预览失败，请添加题目_US",
    questionTypeNum:"题数_US",
    passScoreMsgError:"通过分数要在选择题目总分的范围内_US",
    assessResultConfirm:"试卷提交成功_US",
    examInProgress:"考核_US",
    isConfirmTest:"是否确认提交试卷_US",
    participants:"参与人员_US",
    trainResult:"培训情况_US",
    testResult:"考核情况_US",
    assessmentScore:"考核分数_US",
    moveTarget:"移除人员_US",
    trainCompleteNum:"培训完成人数_US",
    assessCompleteNum:"考核完成人数_US",
    complianceRate:"达标率_US",
    trainExportFileName:"培训数据_US",
    editTrain:"编辑培训_US",
    terminate:"终止培训_US",
    isTerminate:"是否确认终止_US",
    fileTypeError:"文件格式不正确，请上传以下格式文件：.pdf、.doc、.docx、.xls、.xlsx、.ppt、.pptx、.mp3、.mp7_US",
    finished:"培训已完成_US",
    requiredError:"存在必填项未填写，请检查！_US",
    scoreError:"请在总分的范围内!_US",
    scoreTimeError:"请先选择考核题目！_US",
  },
  question: {
    questionContext:"题目名称_US",
    questionType:"题目类型_US",
    score:"分值_US",
    correctAnswer:"标准答案_US",
  },
  trainTarget: {
    needTrain:"需要考核US",
    trainStatus:"培训状态US",
    score:"考核分数US",
    examStatus:"考核情况US",
    participateTrain:"Participate in training",
    participateExam:"Participation Assessment",
    completeTrain:"Complete training",
    testView:"考核结果查看_US",
    assessmentResults:"考核结果_US",
    assessmentScore:"得分_US",
    pass:"已通过_US",
    notPass:"未通过_US",
    correctAnswer:"正确答案_US",
    trainUnStart:"培训还未开始_US",
    trainIsEnd:"培训已结束_US",
    onlineTraining:"在线培训us",
  },
  todo: {
    auditFlow:"待办类型_US",
    businessDesc:"业务编号_US",
    auditStatus:"当前阶段_US",
  },
}
